Page 1

TM




CONTENTS

EDITORIAL

PUBLISHER

FEATURE

MANAGEMENT (MGM.)

32

FLUX CAPACITOR

46

DEAD CALM

FOUNDER CLIVE “THE CLIVE” MANSEL EDITORIAL DIRECTOR

BEST OF 2006

REUBEN GRIGORY

06

FEEDING TUBE

12

THE DAWNS EARLY LIGHT

20

DON’T KNOCK IT

28

RANCHERO RED

58

GODS AND MONSTERS

66

FOR YOUR CONSIDERATION

SENIOR EDITOR CONOR RISCH

crisch@coolehmag.com

EXECUTIVE EDITOR DZANA TSOMONDO

dzanat@coolehmag.com

ART DIRECTOR COMINICOUS BASSARD

comib@coolehmag.com

DESIGN DELPHINE ETTINGER

design@coolehmag.com

MUSIC EDITOR

INTERVIEW

AL BUENO

08 24 90

FARE THEE WELL

LEGAL ADVICE

CLOCKERS

BURGERBOY

SIGNS OF LIFE

DEFENSE CONTRACTOR

94

THE KNIFE

INCUBUS BANE

SOUNDS

70

reubeng@coolehmag.com

CD REVIEWS

GALLERY

alexr@coolehmag.com

CONTRIBUTING WRITERS Erasmus Fry, Johanna Constantine, Arthur Wharton, Heath Cliffe, Harry Caul, Robert Dobalina, David Schoetz, Stereolabrat, Ritchie Rich, Manjula Schwartz, O.P., C-Benz, D. Tsomondo, Dez Williams, C-Note, Russ Zygmunt, Doug Lambert, Black y Blackmon, Peter Lambert, Slim Charles, Dr. John, Ann Binlot, G. Popparich, Chris Ruen

04

JEFF FAERBER

30

JEFF FAERBER

64

NICOLE FOURNIER

78

ALISON GRIPPO

84

GLENN BARR

88

DANIEL LOPEZ MUNOZ

CONTRIBUTING PHOTOGRAPHERS Alexander Richter, Alison Grippo, NICOLE FOURNIER, ELIN BERGE, RONY SHRAM CONTRIBUTING ILLUSTRATORS JEFF FAERBER, JESSICA FINDLEY, GLENN BARR, STUBBORN SIDEBURN, ASHES 57, DANIEL LOPEZ MUOZ COVER ILLUSTRATION ASHES57

FILLER

16 54

EEEYYYCK

30

MAN IN THE MIRROR

36

WITNESS

40

THE GETAWAY

COOL’EH MAGAZINE

Vol No. 2, Issue No. 6

68

AL QUEDA WON

74

33 BOND STREET NEW YORK, NY 10012

www.coolehmag.com printed in Canada

FOOTBALL PREVIEW

86

COOL’EH GUIDE

THE LOW ROAD

All Submissions are property of Cool’eh Magazine. The entire content is a copyright of Cool’eh Magazine Publishing and can not be reproduced in whole or part without express written permissions of the authors. Send all writing submissions to info@coolehmag.com

photo: alexander richter

Its been a future-themed few weeks for me, and not just because of the end of the year issue, in which we decided to take a poke at what may come in addition to looking back at what was. When I interviewed singer/songwriter Jolie Holland we ended up on the subject of death, certainly forthcoming. I also got an email from someone representing the New Orleans band Bones, who had been robbed of their MySpace address (myspace.com/bones) unilaterally and without explanation. Some fool at the website had taken their math because the television show “Bones” wanted to advertise on MySpace, and because both the show and the site are now News Corporation products due to this year’s acquisition, the band was powerless to stop the grab. A little peak at the future of MySpace, I thought. What a surprise. (And perhaps even a harbinger of things to come at the recently acquired YouTube, which got our pick for best website of the year.) But literally the next morning another email arrived saying that Bones had been given their address back. “Tom” of MySpace had even written them directly. According to the announcement, Tom wrote the following to the band: “As we grow in size, sometimes people make decisions I don’t know about. This was obviously the wrong decision. The Bones URL is yours once again. :)” Bones thanked the outraged indie rock community for helping MySpace realize they shouldn’t bite the hands that got them bought out for an ungodly sum, and also for helping News Corporation realize they shouldn’t fuck up MySpace just yet. I’m sure it’s coming, though, in the future. At the Sub Pop Records CMJ showcase, The Thermals opened their set like they opened their album, with “Here’s Your Future”, an assessment of hardline Christian elitism. “God reached his hand/down from the sky/he flooded the land/then he set it on

fire” belted Hutch Harris. “...God reached his hand down from the sky/ God asked Noah if he wanted to die/he said ‘No, sir, oh no, sir.’/God said ‘Here’s your future/it’s gonna rain.’/So we’re packing our things/we’re building a boat/we’re gonna create a new master race/ ‘cause we’re so pure, oh, lord we’re so pure/so here’s your future.” It was the first time I had seen the Portland, Oregon punk trio live, and I’ve been jamming out to this track every day since. At around the same time I was trying to get in touch with Pat Robertson to see if he was standing by his book from 1990, The New Millennium, in which he predicted the world would end on April 29, 2007, but he was apparently too busy with cable news appearances in an effort to save the evangelical image from their latest spokesman, Ted Haggard. I would say the future of the Association of the Evangelicals looks bleak, but Americans will believe anything. COOL’EH sponsored a small celebration in October for the opening of artist Noah Lyon’s “The Living Installation: Part Duexxx Tracyng Eminem”, which jumped off at 33 Bond Gallery in Manhattan. A preview of things to come for the just-founded white cube, Lyon moved in for two weeks, slept on a blow-up mattress and worked constantly on an evolving installation project. Look for more COOL’EH-sponsored events at 33 Bond in the future. As for the present, please accept this issue of COOL’EH as our holiday gift to you. I know you would rather have gotten some nice red wool socks or thermal underwear, but I’m sure you’ll persevere. Conor Risch 





06

10) Redneck Surfing

BE S

T

O F

I wont describe this one, its short enough that you just have to watch it.

9) Kimbo

words: Erasmus Fry

If you have a heart condition or any sense of human decency, you might want to skip this one. Kimbo is a fighter, of the backyard or empty parking lot nature. Huge, chiseled and fearsomely bearded, Kimbo is apparently a star on the bare-knuckle-illegal-prizefight circuit. One clip in a basement against an ex-UFC fighter named Gannon turns into a 10 minute grudge match. In the end Kimbo gets laid out as blood streams freely from Gannons face…good clean American fun.

2) Cop shoots self in Classroom

This is a classic. A cop is in an elementary school classroom giving some sort of presentation on the dangers of guns when he shoots himself in the leg! Best of all, as he’s bleeding out, the asshole tries to continue his lecture. Standing in a haze of gunpowder like “Now kids, don’t do what I just did”…I hate cops.

1) Illmatic promo

I can only imagine what I would have thought watching this promotional video for Illmatic in 1994. I mean, Q-Tip, Large Pro, Premier and everyone else involved in making arguably the greatest rap record of all time, all telling you about the record. Nas walking around the QB projects on some humble shit, hanging out at his mom’s house with a little $50 chain on.

8) Fox News makes Foley a Democrat

Hahaha, I love this one. Two Fox news clips (one on O’Reilly Factor) where they try to label attempted kiddie-fondler and Republican Mark Foley as a Democrat. So much for a no-spin zone.

7) Coach Rants

I love football. And after Dennis Green’s press-conference meltdown following the Arizona Cardinals loss to the Chicago Bears on MNF, I had to search for it. Lo and behold, someone already hooked up a videoclip collage of NFL coaches losing it in press conferences. A close second would be from college basketball, John Chaney of Temple University threatening to kill U-Mass coach John Calipari while he’s standing at the podium.

BI

T T O R R E NT

6) Fight Scene from Old Boy

The illest scene in the best movie of 2005.

5) Breakdancing Baby

I know it sounds a little too Bob Saget, but trust me, this kid must’ve been watching Style Wars in utero.

4) Budd Dwyer’s suicide When the news came in that YouTube had been bought by Google for the whopping sum of $1.65 billion I knew the fun was over. I thought of the federal troops marching out of the South after the Compromise of ’77. I thought of Oppenheimer watching the first mushroom cloud in the New Mexico Desert, Meredith Hunter stabbed to death at Altamont in ’69, Tupac slumped over in a Las Vegas intersection, that first tower suddenly dissolving into a giant cloud of dust on September 11, Diane Chambers leaving Cheers…you see where I’m going with this? For a brief moment, we frolicked in our very own digital Garden of Eden, where time, space and copyright laws held no sway. A place where Black Sheep videos are always on and you can watch the war in Iraq, one roadside bombing at a time. A place where you can download an entire episode of The Wire in three minute segments, rip the 1980 Holiday Bowl or be appalled by Peta slaughterhouse footage. Who needs history books when YouTube has the Rodney King beating synced with “Fuck the Police”t, September 11 conspiracy videos and Ronald Reagan’s 1984 acceptance speech?

When President Bush suspended Habeas Corpus on October 17, 2006 and effectively made this country a monarchy, I found out about it on You Tube. When I couldn’t get a ticket to Jay-Z’s “Reasonable Doubt Anniversary” concert at Radio City, I watched the whole thing on YouTube 24 hours later. When I got in an argument about whether Igoudala should’ve won the dunk contest over Nate Robinson, we YouTubed every dunk (and still didn’t agree). When Hugo Chavez called El Busho “the devil” at the UN…you guessed it, YouTube all the way.

Facing a possible 50-year bid for accepting bribes, Pennsylvania State Treasurer R. Budd Dwyer called a press conference in January, 1987. After making sure the cameras were rolling, he hands out a few sealed envelopes to his assistants, which were later found to contain various personal effects. Then he pulled a large manila folder out from under the podium and took a 357 Magnum out from inside, stuck it in his mouth and ate the lead cookie. I can only wish some of today’s Republicans had the guts to do likewise.

The holy grail of copyright infringement is here. Napster’s wet dream; software, games, HBO shows that haven’t aired yet, movies that are still in the theatres, serious Christopher Lloyd-level-genius here...shit, you can probably even download some weed.

3) Lil’ Wayne live on the Jimmy Kimmel show?

With a live band and no hypeman, Weezy delivers an electrifying performance that puts to shame his big-budget video for the same song.

So, before Google mucks up the greatest thing on the internet since…well…Google, check out my personal YouTube top ten:




INTERVIEW words: Conor Risch

One night while I was still in college I was sitting around with some friends of mine from back home when one of them said to the other, “What is going on with you, you look all blurry?” We all eyed this kid and agreed he was looking out of focus, no longer able to hide the fact that he was on mushrooms. That small incident has stuck in my mind all these years simply because it was remarkable that our friend’s trip was visible to all of us and verbalized so matter-of-factly. He had just arrived and wasn’t yet acting particularly torn, but we all could look at him and tell he was operating on a different level, somewhere each of us had, incidentally, been before. There was a unity of understanding in that moment, and the warmth of it made us laugh. I still smile about it today. I don’t want to suggest that Jolie Holland was in any sort of hallucinatory state when I was introduced to her on the street in front of the Bowery Ballroom, but the vibe I had got from my blurry friend so many years ago was unmistakably there, as if Holland too was operating either above, below or to the side of the plane I was on. I am not suggesting this in any sort of star-fucker, “we had this amazing connection” way. In fact, I’m not convinced that Holland particularly enjoyed talking with me. But so strange was it that I’d be getting that feeling in that situation, there had to be something to it. Or rather, there had to be something to her that I hadn’t at all expected. As we walked west on Delancey I issued chitchat whilst trying to get hold of myself. Having settled into a window seat at an Italian café on Mott Street, I turned first to Holland’s 2006 release, Springtime

Can Kill You. “Are we doing the interview right now?” she asked after my first question…

above my head, basically, just like, hire a bass player to play a part that I could never play.”

Holland’s latest was both similar and very different from her previous, highly praised albums, Catalpa and Escondida. Her songwriting and famous love-it-or-hate-it voice were intact, but suddenly the palate had expanded. “It was just quite a bit more complicated,” Holland told me. “There are so many more instruments. Everything was basically recorded in a similar fashion. It was almost all entirely live. There’s a whole lot of guitar overdubs on a lot of stuff, like I think ‘Nothing to Do But Dream’ probably has seven different guitars on it.” The live recordings were meant to counteract the subdued quality imposed on the material by recording studios. “There’s always a certain stiffness in the studio and the record sounds really sleepy to me,” she said. “The songs are not like that live.”

However, she said, becoming a band leader also had it’s bummers. “I was in a band before, Little Boris and the Shoes, that was me Brian Miller and David Milhaly, and we are the central band on Springtime Can Kill You,” she recounted. “Before Escondida, or before I got a record deal, we were just like a collective band, we were like a bar band, and we played at this place called the High Spot. I think we had a once a month gig, and it was so free, we could do anything we wanted, and we just all sort of took turns leading. All of us are songwriters from really different backgrounds, you know, Brian is into this really pristine pop, beautiful chant-ey Beach Boys and Cocteau Twins and all this stuff that’s really not anything I’m interested in at all, but I love Brian’s take on it. And then Dave is into this wild jazz stuff. And it was so fun being in this band together; it was basically like they were doing a favor for me by coming on the road, but I mean, after a while it got to be, I could pay the bills, and then I became a band leader.” So, I asked, did you like that role?

Although she shied away completely from discussing the success of her music and was even a bit prickly when I suggested she might be gaining a higher profile, she has clearly seen her opportunities grow, musically, as a result of her achievements. “There was a lot more time and the band was a lot more developed,” she explained when I asked her about the differences in recording this time around. “And I was just a lot more at ease as a band leader, I kind of became a band leader in between [the release of Escondida and recording Springtime] and I got to hire all my favorite people in San Francisco to be on [Springtime]. It was a big honor.” Being able to hire musicians also meant venturing into new territory as a composer. “It was really cool because I knew I could write something that was

“Not necessarily,” said Holland. “It’s harrowing, it’s a big responsibility, it’s very isolating as well. Brian definitely had a really bad attitude about being a sideman,” Holland said of recently losing the band’s guitarist. “He’s one of these people who’s an artist that can’t stand being paid for his work, and he had all these psychic problems about being an artist for a living and he kind of took them out on me, you know what I mean?” She hired another guitarist and was optimistic about the new dynamic. 


A well documented itinerant, Holland was preparing for the seventh show of a tour that she estimated would take her through January, although she admitted to having no idea where she played the night before and said she was just ‘keeping her nose to the grindstone, writing all the time.’ “What,” I asked, “are the essentials you pack when you hit the road?” “I’m really good at it now,” she beamed. “Good pair of boots, shoe polish, sewing kit, good smells, the right hoodie and oil, really good oil.” She also told me she prefers dense reading material and was at the moment digesting Jung. “It’s like when a dog is being annoying, there’s that trick where you get peanut butter and you put it on the roof of it’s mouth. That’s the kind of books I need. That you can’t just inhale.” Although at her show later that night she laughed self-effacingly as she told the audience that her friend “Chicken” calls her music “bummer folk” (“I’m a sorry entertainer in the bummer folk category”), she was deadly serious and short with me when I suggested a list of genres that have been pinned to her in prelude to a question. “It’s none of those things,” she corrects, “it’s not folk music. But I’m sorry, what were you going to say?” And it was at this point that the conversation very nearly derailed.

What I’m asking is at what point did you decide that this was the type of music you wanted to play? I don’t, I never have. It’s just what comes out? Yeah. OK, fair enough. You’ve been called an ‘underground phenomenon.’ Is there any sense that you’re beginning to become aboveground, or more recognized than you have been in the past? I don’t know what any of that means, I have no idea what ‘underground phenomenon’ means, I have no idea. I don’t understand that question or the phrase. I mean, when I say things are going well it means my community is in good shape. Right, but you must have some sense of whether or not your music is successful. You don’t care? No it’s not that I don’t care it’s just that I don’t understand. It’s not what I’m concerned with on a day-to-day level. I guess if it wasn’t doing well, at that point I would be concerned about it. Well what I want to ask you is this: you said in a previous interview that one of your lyrics from “The Littlest Birds” on Catalpa means that the best art is produced by poor people— That’s what ‘The littlest birds sing the prettiest songs’ means, yeah. I don’t necessarily believe that’s true, but it’s about humility in one sense, it’s like, it’s like people who are full of themselves, you just want to ignore what they do.

Well, you’re already tooting your horn enough. Right, but what’s also frustrating about that is that people have recognized their work and given them the opportunity to have this attitude. Well, maybe that’s not true, I guess that people with shitty attitudes aren’t always successful.

Typically I’d have rolled my eyes on this for days, but just as the entire interaction had thrown me, so too did my final impression: I believed her.

A lot of times people are like, ‘I’m so fucking great and the world doesn’t appreciate me.’ Oh yeah, there’s this great proverb, like this African proverb that’s like ‘Somebody who is not grateful for something small will not be grateful for something big,’ or something like that. So here’s my question: are you worried at all that monetary success will change what you do or have an impact on your work? I think I’m the kind of person like, I’ve been totally in love with a street kid artist and I’ve been totally in love with someone who buys and sells houses in San Francisco, you know, and I never wanted anything from those people except them, so I’m not the kind of person to whom money makes any difference, and I’ve already made a commitment to myself that—from the very beginning, you know, if you want to be an artist and you don’t have a trust fund, you have to be committed to dying in the gutter and I am totally committed, you know, I will die in the gutter, I will die in a welfare hospital, I don’t care. But at the same time you know, if I could afford a mortgage I’d be at peace with that. My heroes have died in the gutter, Zora Neale Hurston died in a welfare hospital, and she just did the work. After you’re dead and people look at the work, I don’t want people to see that I made sacrifices for stuff that’s not going to matter. 11


06 O F T BE S

words: Johanna Constantine

Once the poll results came in and we realized that Hezbollah was coming up aces, we had to find someone who actually knew something about them. We found Hala Jaber, a BritishLebanese journalist and author of Hezbollah: Born with a Vengeance, who has covered the Middle East for more than 20 years, and who describes her resume as follows: I am a foreign correspondent working full time for the Sunday Times and a three-time award winner of best foreign correspondent. I was born in West Africa, studied in Lebanon and the UK and I am married to a British photographer—Steve Bent. I won the best foreign correspondent for Amnesty International in 2003, mostly on my coverage of the Palestinian territories. For the last two years (2005–2006) I also won best foreign reporter for the prestigious British Press Awards, mostly to do with my extensive coverage of Iraq these last few years. Good enough for us, right? Can you fill us in a little on your introduction to Hezbollah? During the civil war and post Israeli invasion and occupation of Lebanon, I worked as a journalist based in Lebanon for both the Associated Press and then Reuters news agencies. As a result I was there and witnessed the beginning of what at the time was described as the new phenomena that would emerge into Hezbollah. I reported on the group’s early emergence, its initial mishaps and mistakes, and over the years I witnessed their evolution into a formidable orga-

nization bent on forcing the Israeli occupational forces out of South Lebanon. In COOL’EH magazine’s annual year-end voting, Hezbollah won Best Victory. What is your take on the idea that Hezbollah’s fight with the IDF resulted in a significant victory for the Lebanese militia? Victory is a matter of interpretation. There is no doubt that the organization succeeded in standing up to the IDF despite all the military power of the latter and despite the enormous bombardment and attempts to stop Israel from advancing and taking areas in south Lebanon. Not only did Hezbollah do this, but it managed to hold off the IDF for 33 consecutive days with very meager armament in comparison to Israel’s top of the range military might. It also succeeded in foiling Israel’s proclaimed goals of annihilating the organization and its leadership, and freeing the two Israeli prisoners. Both the group’s leadership and military arsenal—by Hezbollah’s General Secretary Sayyed Hassan Nassaralla’s own confession—are very much intact. The two Israeli soldiers remain held by the group. Some would say this in itself is a victory, but for many others the cost in human lives, infrastructure and economical damage to the country do not equate to a victory. Whichever conclusion one draws, one thing is certain in Lebanon after this war. Hezbollah’s ability to hold off Israel as well as inflict huge economical, psychological and military damage to the Israeli economy, society and military will force it to con-

sider twice before launching into another war in Lebanon. Whereas in the past Israel could breeze into Lebanon within minutes, this war has shown that the rules of engagement are now different and any such future attempts will be confronted ferociously. Israel’s initial belief that it can finish off Hezbollah within three days was put to the test during this war and the result proved differently.

At the moment in Lebanon, the central government is formed of a majority that opposes Hezbollah, although instead that is not necessarily the mood on the street. However the fact remains that for thousands in Lebanon, Hezbollah is seen as their protector rather than the central government, and as a result this has triggered internal political disputes which are at a boiling point, especially post the war this summer.

If it was a victory for Hezbollah, then it was a defeat for the Israelis, but was it also a defeat for Lebanon’s central government? As you said in answering the last question, Hezbollah showed the Lebanese people that they, NOT the central government, could guarantee security from Israeli aggression. In doing so, surely the central government must appear even less relevant than before? No I don’t think that this was or is to show the irrelevance of the central government. The central government for years was in support of Hezbollah and its resistance, it is only since the assignation of former Prime Minister Rafic Harriri that it has split into the anti and pro camps. The fact that the Lebanese army is weak cannot be totally blamed on the central government even though it shoulders part blame, but in the Middle East and where Israel is concerned much depends on the international community. Unfortunately Israel’s interests and security come first and foremost as far as the international community is concerned, and to have a strong Lebanese army may not necessarily be in Israel’s interest either.

Is there any significant part of the Lebanese population that feels Hezbollah may owe the Iranians too much? Or act at the Iranian’s behest even if it is not in what may be seen by some Lebanese, as their national interest. From what I am understanding, in your experience, the Lebanese are unified in seeing Hezbollah as a national liberation movement above all else and Iran’s influence is not seen in a negative light. Is that correct? Lebanon at the moment is a country split into two camps, and this became more prominent after the war. There is a large sector in Lebanon who regard Hezbollah as an Iranian tool and therefore worry about Iranian meddling and influence in the country through Hezbollah. This camp regard Iran’s influence and support of Hezbollah, be it politically or militarily, as a threat to their national interest and fear that Hezbollah eventually aims to turn Lebanon into an Islamic Republic akin to that in Iran. But for the other camp Hezbollah’s relationship with Iran is not a threat but a necessity, the argument being the weak need the strong.

13


So no, not all Lebanese see Hezbollah as a national liberation movement and many regard it with suspicion because of its relationship with Iran. Again, after 17 years of civil war and Israel aggression and a war of liberation Lebanon began restoring itself to its former glory. This summer was expected to generate one of the best season for the country’s revenue which relies mainly on tourism and banking, the war put an end to all of that and took the country’s infrastructure backwards after all the work that was carried out in the last few years, and so many blame Hezbollah and Iran for this. So once again the answer is no. I wouldn’t say the country is unified behind Hezbollah and certainly not all see Iran’s relationship with the organization as a positive one. The problem at the moment is that there are no statistics to clarify the numbers for and against this and this is an issue in discussion at the moment, where Hezbollah and its allies are demanding early elections which they allege will show that they have the majority of support. Until such elections, there is no way of knowing exactly how much support each side enjoys. It is my personal opinion that how to deal with the NonState actor, i.e. militias and other organized armed groups, may be the key issue for developing countries in the years ahead. Is Lebanon a proving ground for whether a powerful, armed non-state actor can be co-opted into the political system by a weak central government?

Hezbollah’s participation in the political system has been ongoing for the last six years or so. It was the organization’s sole decision to do so. In other words it was not coopted into government by a central weak government. As a political party and representative of a large sector of the Lebanese community, Hezbollah cannot be described as a non-state actor. It is only its armed win the Islamic resistance which can be described as a non state actor, in other words an armed group over and beyond the country’s army. I think the answer lies in why such organizations are challenging the state. In Lebanon for example, Hezbollah is not and has no intentions of challenging the state or overpowering it. Its armed presence is seen as a necessity given the lack of power that the country’s army has had for decades. When an army is incapable of protecting its citizens from outside invaders and aggressors this gives rise to groups within the country to decide to arm themselves for that purpose. Hezbollah’s armed group, for example, has never participated in the civil war that most other militias fought against each other for nearly 17 years. Even when the civil war was at its peak and the organization’s armed presence began, the group only pointed their guns, so to speak, against Israel’s occupation and not against their Lebanese brethren. Today Hezbollah continues to keep its arms option more as a necessity and believe that only it at this point in time can defend the south, from where the group’s main fighters come from, against any Israeli aggression.

GHANA

What we saw this summer is proof of that. The Lebanese army, with all its good will and efforts would not have been able to halt such an Israeli war or advance, not because of lack of bravery or training, but purely because they have not been sufficiently equipped to do so. Until such a time when the Lebanese army is capable of protecting its territory and people Hezbollah will feel it is under an obligation to do so itself, especially since it is the political party that represents most of the southern people that will be effected in case of any aggression by Israel. Despite promises and pledges by the Americans and international world to arm and equip the Lebanese army after the civil war, nothing has been done to that effect. The question is why have they been left under equipped for such a scenario and to whose benefit is that?

Didier Drogba, Michael Essien, Emmanuel Adebayor, Kolo Toure—just a few of the African players currently putting in work for top clubs in the English Premier League. For football fans the success of Ghana at the World Cup was probably not surprising—African nationals are some of the most exciting players in the game. And although Ghana’s win over the U.S. side was named its best of the Cup in our poll, their victory over an even stronger Czech Republic team was arguably more impressive. Expect them to be back in the tournament when it pops off in South Africa in 2010, and don’t be surprised if one of the African nations takes home the Cup, the first ever for the continent. —Arthur Wharton

15


FILLER words: Heath Cliffe photos: alexander richter

11:30 I’m walking up Leonard to The Knitting Factory for The Clipse CMJ showcase, where I’m supposed to interview Virginia’s finest. Their agent(s) have sold me a bill of goods before though, so I am wary.1 So as I walk up on the door, the first thing I see is this girl in lingerie and heels, smoking a cigarette, deep in discussion with several people who apparently see nothing odd about her attire. Did I mention that it was colder than Ariel Sharon? I avoid the double take and keep it moving, perhaps a reality show of some sort is being filmed here, or an episode of Elimidate. Once through the doors I realize the downstairs is packed like a slave ship full of white people. I need a drink asap. 11:35 I bump into Creature. He is everywhere but you can tell he never pays to get in. When a person is at show that’s kind of expensive and they didn’t pay to get in, they always have a certain air about them, like “yeah, I’m here whatever”. Creature always has that air, I saw him at the Stones Throw showcase two nights before and it was the same thing.2 I am still wading through people to get to the bar. This will not stand © George Bush Sr.

12:10 I fight my way backstage only to find it is even more packed. The Clipse are not there of course, that would be ridiculous, I have been trying to set up an interview for weeks, it couldn’t be that easy. All the seats are taken, so there is nothing to do but smoke some weed standing in the corner because I have no social skills. The key to smoking weed backstage around a bunch of white people is to have a really serious screwface on in order to deter moochers. Otherwise, the smell of good trees is like raw meat off the Great Barrier Reef or something, they’ll tear you apart.4 12:11 Bueno shows up and smokes my weed.5 He is white but a lot bigger than me and therefore I can’t do much about it. He has a bunch of camera equipment and is on an assignment for some magazine that, unlike COOL’EH, is willing to pay him US currency. I am drinking a beer I took from the fridge, its not very cold so I took it before Pusha and Malice show up. I know, I know; superstars would never drink domestic beer from a grimy backstage mini-fridge but what if one their weed-holders went to drink this and it was warm. Not only would Famlay probably end up shooting somebody but the show would probably get canceled and TicketWeb has a no-refund policy.6

12:00 The Kidz in the Hall are performing. The rap group, not the Canadian gays (who, incidentally, were way better than SCTV but never got their due props). They rap well and 12:17 After seeing Bueno take my weed, the other whites everything…but this is still a Clipse show so nobody is really are no longer afraid. The first guy wanted a rolling paper. I giving it up like that for a group we have never heard of.3 only had blunts. Then he said a blunt was fine. I was skeptical, like “you sure you know how to roll them, cause I don’t 17


have many left…?” Of course he says yes, so I give him one. about the interview we were supposed to do, they say it will A couple minutes later dude is back showing me something have to be afterwards. that resembles a hard pretzel. He does not know how to roll Something o’clock Clipse come onstage and start killing it imthem after all. Now I am rolling his blunt for him.7 mediately. It’s a dope set, the Re-Up gang comes on halfway 12:30 I realize I am not the only journalist back here when through and, truth be told, Ab-Liva and Sandman are every some girls show up with a video camera and a whole bunch bit as ill as Pusha and Malice. The one thing they don’t have of gear and half the room rolls their eyes. In fact I am the though, are watches you need to look at with those weird least journalistic person back here because I’m smoking solar eclipse glasses. That’s the weird thing about material a blunt and I just drank all the beer, and my t-shirt has a things, in the abstract who needs a fucking diamond-studded hole in it. The girl with the video camera starts setting up. I Rolex made out of white gold? Nobody. But when you see one, am in her way. She looks at me as if I am Tyrone Biggums.8 you will notice that it looks very nice and find it difficult to look Things are looking grim, at least Bueno has a whole bunch elsewhere. Then you will see the owner of said watch leave of camera shit in a big official-looking duffel bag. I have a with your girlfriend and wonder why you went to a liberal $30 tape recorder. I am fucked. Time to drink. More. arts college instead of working on your punchlines. 12:45 There is some vodka with a name I can’t pronounce in the fridge. I am an equal opportunity alcoholic so that’s not a problem. I’m sure The Clipse have their own vodka anyhow, vodka that Vladimir Putin can’t even afford. Vodka so smooth Scarlett Johannsen uses it in her Bidet; they won’t miss this bottle of whatever-it-is. 1-something The Clipse are here. Their handlers keep asking me to leave, but I just nod and stare straight ahead. I’m not going anywhere that doesn’t have seats, sorry. Most everybody clears out so I am actually more comfortable on the couch now. When I try to ask the aforementioned handlers

After That “Cot Damn” is the illest beat The Neptunes ever made. And live it was ridiculous but no Roscoe P on the last verse, that kinda sucked. Even later Clipse are backstage again and so am I, their handlers are intent on fucking me around. The chief architect of this fuckery is a tiny woman with a gift for nullifying the meaning of words at the exact moment she says them. First the interview was a week ago. Then it had to be at the show. Then it had to wait till after the performance. Now the interview can only happen after someone named Steve finds someone named Jeezy who then clears it, and then they have

to come back and tell her the secret password or something equally Lord of the Rings. This is after weeks of discussions about doing this interview. I have a strong urge to throw her under a bus but we are indoors. However, the thought of transportation is a lingering one, I give a pound to Bueno (who is looking like he just may throw someone under a bus) and dip. On my way out there is no lingerie-clad siren, just a couple cops grilling from down the street. I realize that The Clipse will probably never play a venue that small in New York again.

6. Due to my selfless efforts there was no beer left when The Clipse got there, so everything worked out okay. No need to thank me, just doing my part. We don’t need another Source Awards. 7. That’s how they get you. 8. In all fairness, by this point I may have born some resemblance to Tyrone Biggums. 9. This part I really didn’t get, is there a difference between video and still photography when it comes to sweaty subjects that I just don’t know about. Or was that just part of their agent pitching a perfect game on some Nolan Ryan shit?

The next day Bueno tells me how he waited even longer for someone to find Jeezy only to have the goalie-lady cop a plea that the Clipse had decided they were too sweaty to do photographs. Meanwhile they are doing an in-depth video interview over her shoulder.9 1. All PR people are full of shit, but the Byzantine web of managers and supplicants that surrounds the Clipse seem particularly disingenuous. When it comes time for a straight answer they make Donald Rumsfeld look like Abraham Lincoln. They make Al Sharpton look like Nelson Mandela. 2. If you factor in the fact that Creature doesn’t drink, he basically makes money for going to shows that cost everyone else money. Grindin’ indeed. 3. They were good and all but y’know, this is still New York. 4. “Hey, mind if I have a hit off that, dude, “ says person I’ve never met with a huge cold sore. “Not at all, you mind if I finger your date for a bit, I just came from the bathroom and by the way they are out of soap” I respond in a perfect world where I needn’t worry about getting beat up. 5. If there was a white Deebo who doubled as a photographer, this would be the guy. 19


06 O F T BE S

words: Harry Caul

When I mention Half Nelson to people it’s never immediately clear to most of them what film I’m talking about. But when I elaborate and fill in the details—“You know, that movie about the crack addict teacher who gets caught smoking by one of his students”—most people I speak with have heard of the film. This standout story won writer Anna Boden and co-writer and director Ryan Fleck high praise at Sundance for both the feature film and, previously, the short, “Gowanus, Brooklyn”, which they created as a selling tool for the feature script. The actors in Half Nelson prove equal to the uncommon premise, delivering nuanced performances that carry the film. Ryan Gosling plays Dan, the basehead middle school teacher and girls basketball coach; Shareeka Epps plays Drey, the little girl who befriends her teacher Dan after discovering him in a full daze, crack pipe in hand, in what he though was an empty girl’s locker room after a game; and Anthony Mackie plays Frank, a dealer and Drey’s de facto father figure. Although Half Nelson’s primary characters are wrought with conflicts both internal and external, the film is also very clever and funny, Gosling

proving particularly adept at finding humor in situations that could just as easily have been heavy. The performances aren’t particularly dramatic in the traditional sense, Fleck and Boden electing to avoid lengthy arguments, discussions or monologues in favor of exchanged glances and meaningful silences. And yet the film carries a certain weight to it precisely because it is not over-dramatized. In one of the most powerful scenes, which Fleck names as one of his favorites, Dan confronts Frank outside of Frank’s house and tells him to stay away from Drey. Dan can barely find the words and no great philosophical discussion ensues. All he can say finally after they stumble through an argument is “I don’t know,” a line Gosling delivers two or three times in a way that betrays the character’s desire to protect and help his student, his worry that he’s incapable of doing so and his plea with Frank to see eye-to-eye with him on what’s right without having to be verbally convinced. In essence Dan is appealing for an understanding that can’t be created, one that is either there or not. This approach stands in contrast to the Hollywood device of a heated speech

between articulate characters, a differentiation Fleck and Boden were well aware of making. So sparse was the prose of the script that they had to add lines they knew would be cut on set or in the editing room, just to appease investors. I met Fleck in Brooklyn for coffee on an overcast October day to find out what made such a sparingly written film so successful, deserving not only of top honors at Sundance, but also a nod as one of COOL’EH’s Best Movies of 2006.

want it to be a New York film be dismissed as “oh that’s such a New York story, only in New York could that happen.” So, what happened was when our financiers came on, Jamie Patricof and Paul Mezey, his company Journeyman Pictures, they’re a New York-based company, so they know New York crews, they know how to make a pretty low budget, independent film in New York. It was basically like it was going to be too expensive to go out, to deal with Oakland, to transplant us, to figure out how the crews work and all the Since you’re from the bay area and Anna is from Boston, locations, people, so we thought you know, we don’t mind, did you find it hard to imagine and write a story set in at least we have someone that wants to make the movie Brooklyn? and they care about it. So we got in our friend’s car and Yeah, it’s funny, actually, the initial draft took place in Oak- just started driving around Brooklyn along the outskirts, land and we wanted to shoot it there up until pretty much the we went out as far as we could and kind of worked our way time that we started shooting. We got—I grew up there and back in, and once we found the neighborhood where Frank, have never seen a movie take place there, everyone wants Anthony Mackie’s character, ends up living, we were like to do the hometown and shoot in places that are cool that OK, this could totally work, because people had cars, it felt no one else knows about, and then I felt like—I’d been in totally rural and we still had this backdrop of projects in New York almost eight years, nine years last summer and I the background, and it was just like this really cool lookdidn’t feel like I knew those kinds of locations, and we didn’t ing place that I hadn’t seen in a New York movie before…. 21


So you feel like Ryan Gosling played the character a little bit younger? He’s definitely a mid-to-late-20s character instead of the mid-30s, but we think it’s great. When we found out he was interested—he had read the script, without us even being aware of it, and liked it—we had only seen The Believer, so we thought he was going to be too young for it, but we saw a bunch of his other films, thought he was really terrific, and thought well this could be interesting if it’s a guy who’s still young, he’s been teaching a few years, enough to have his student be a freshman in college, so maybe he’s been teaching four years and fairly recently out of college and he just relates to the kids on a different level because he is so young. He still has hope.

Whenever we travel with the film people wonder where it was shot, which we like, ’cause we didn’t want it to scream New York. So setting it in Brooklyn, besides locations, was never really an issue. Although we didn’t grow up here we feel pretty comfortable.

to attacking Iraq and it just felt crazy. So I was just like a political lefty, a political junkie at the time, but that stuff doesn’t really find it’s way into the film, it’s more that character [Dan], the guy who wants to make a difference and he’s aware of all this stuff and he’s trying to subversively put it into his lesson plan… A few of those things the kids say straight into the camera I found in People’s History of the United States, the Howard Zinn book, which I was reading at the time or had read before and was looking through it to find stuff for the script. And movies, there wasn’t any specific movie at the time, we’ve said it before but Hal Ashby’s films just in terms of the characters, his films from the ’70s or [Robert] Altman’s films, kind of very flawed characters. The word human is always thrown around. I feel like it’s weird because we’re all human, but I guess it’s appropriate.

I read that this took you four years to write, is that accurate? It didn’t take four years to write, but you know, we wrote it over a couple of months, the first draft, and then had to work, had regular jobs and didn’t have an agent or anybody to show it to, to try to raise financing for us. So there was a lot of time to be kicking around ideas and talk about it; every once in a while pick it up and start making some changes. But in that time we made the short film, “Gowanus, Brooklyn”, which was essentially the same two lead characters. It focused more on Drey’s character, the girl, and we shot that on video very cheaply, around here, we Well it’s in opposition to the heroic Hollywood character. shot in the school MS 51 which is right across the street Human means flawed I guess in that scenario. I haven’t from where we live now. seen the short but was told the teacher character was much older. Why did you decide to go with a younger teacher What did you do in terms of researching for the film? Were for the feature-length film? there things you were reading, were there other films that He looks much older, but he was only 28. I think Ryan, when were instrumental, or was it a situation where you sat we shot he was 24 but I think he feels much closer to 30. down to write that this is what came out? Not just the facial hair but he brings a history to the part. The socio-political stuff in the film came out of the time we But we wrote it for somebody in their mid-30s and the guy were writing it, it was right after September 11th and it in the short, it’s not about him at all, it’s really Drey’s story, was a crazy time politically where there was a lot of buildup the short, so it’s a very different role. We didn’t think we

Were you worried at all about authenticity from where you sit when you’re writing scenes that involve a mid-level drug dealer or a young black child or even an inner-city classroom? Definitely we wanted it to feel real and have the people who know those worlds not be kicked out of the story because “Oh, that’s just not the way that it is.” Anna worked in a classroom teaching ESL in Seattle for a year, but that wasn’t in aid of the script at all, but that experience lent itself to the film. And I think all of us have family members who have struggled with addiction—drugs and alcohol, gambling, whatever, so I felt very close to that world, but in terms of the classroom, it was just casting good actors who were receptive to our naturalistic way of shooting. We could be spontaneous with the kids. A lot of people like the classroom scenes because they feel very real. The teachers that really hate the film do so for other reasons, I think. But it’s because of the actors and how good the actors are that, most of the kids were not working actors, a lot of the kids went to the school that we shot in and hadn’t really acted before, so it wasn’t from studying what it’s like to teach in a classroom, I think just having people who were actually there [made the difference]... It’s interesting that you say there are teachers that really hate the film. A small percentage, but the people that really don’t like the movie are either Republicans or teachers that are really defensive of the profession and perceived [Half Nelson] as a very negative portrayal of a teacher. Certainly we didn’t think so, we thought that what he’s doing is heroic in some ways despite the fact that he’s so flawed on the outside. In a few Q&A’s we’ve had some people get into it with us like how dare you. But then people in the audience will cut them off and start arguing. So it will be interesting to hear teachers fighting amongst themselves.

All of the teachers that you see in the movie are very concerned with the children and it actually seems oddly functional for an inner-city school. There’s that one scene where Dan is pretty torn up and sitting at a bar when one of his former student’s fathers comes up and tells him that his daughter, who Dan used to teach history to, is now at Georgetown studying history. It’s why he does it right there in front of him and he— Wasn’t even aware of it, yeah.

N HE

THE LEV

E

ES

And he has a rapport with them, he views them a little bit as possible intellectual equals, you know. And yet still has the lingo down to bring them into the realm of what he’s trying to get across.

people to think that, you know, some people think it’s a knock on the public educational system. The movie certainly has some political spin but it certainly doesn’t have to do with the public education system.

W

had time to get into everything this character was dealing with in 19 minutes.

BROKE

As far as the numbers go, Spike ran ’06. Inside Man almost got enough votes to make the top 5 and his incredible documentary When the Levees Broke took the top spot with ease. Even if you didn’t have cable, word got around about this film and you found a way to see it. For my part, I give it to Spike for not only the investigative aspects, not just the way he allowed ALL of New Orleans to speak, but also for the care he lent to people nobody gave a shit about. When I saw how one man was forced to leave his dead mother’s corpse outside the Superdome, I almost cried. 4 Little Girls was Spike focusing a microscope on a single historical event. Levees showed that he can do the same thing on an enormous scale.

Ryan Fleck’s Best Films of 2006 An Inconvenient Truth - Dave Chapelle’s Block Party- Departed - Mutual Appreciation - Guide To Recognizing Your Saints - Old Joy - Road To Guantanamo- Inside Man - Bubble - Little Children

Everyone has this impression of teachers being these angelic sort of— Examples to everyone. Yeah, it can be disturbing for some 23


INTERVIEW words: Robert Dobalina photos: alexander richter

The

hip-hop game is not known for longevity as far as artists go. Yesterday’s stars usually stay just that— yesterday’s stars. When Del walked into his dressing room backstage, one of my first thoughts was that he looked exactly the same as he did when I was watching his videos in ’91. Which is fitting perhaps, because Del has never “fallen off.” Even as the hip-hop landscape changed over the past 15 years and he went from being an upstart on a major label to an independent artist, Del’s following remained solid. In 2006 he is still headlining one of the top venues in New York City as part of a nationwide tour. And this is no nostalgia act, Del has four solo albums under his belt and during his brief solo hiatus has still kept it bubbling with guest appearances and work with his crew, Hieroglyphics. He also has a new album called The 11th Hour dropping next year and, via this interview, a cautionary tale of that thin line between love and hate.

You’ve been studying music theory? Did you go to school or get a tutor? I did it myself, man. Been doing it for the last six or seven years. I just felt like that was the best way to go cause I already knew a lot about music, I just didn’t have definitions for things. I felt like if I wanted to be more concise with what I was trying to convey, I needed to know what I was doing. I was basically doing my own production on “Both Sides of the Brain” but I just felt like, it was musically…dissonant…which, you do need some kinda dissonance to even make it sound interesting. But I figured like, I need to figure out what perfect harmony is and then work from there instead of the other way around, you feel me? Cause I’m trying to appeal to people, you feel me, I want more people to like what I’m doing. And I felt like I was losing more people ever since I came out with my first album, and I felt something that was directly responsible for that was that I couldn’t make my own music. And the fact that it was dissonant, so I felt like I needed to cor-

rect that and that took a lot of time. But what took the most time was fighting with these crazy chicks. Well, having been in the game so long, having been on both majors and indies, how do you look at your own albums now? The first one, I wish my brother George was here, is probably my most comprehensive album and I think that had a lot to do with Ice Cube being on point. He’s no nonsense, he knows what’s up, he be around fools from the hood all day and he knew what people liked. Dj Pooh and Sir Jinx too, them three really helped me make a cohesive album. But when I went to No Need For Alarm, I think I was trying to fight people knowing I was with Cube and trying to form my own identity. So I just overdid it…you know what it was, a lot of my friends, or people I thought were friends in high school; when my album came out they were like “that’s not real hip-hop, he’s sampling parliament and funkadelic.” So they were trying to clown, probably 25


cause they were jealous, I had a record out and they ain’t have no money, but I felt bad and tried to go the whole opposite direction on my second album. Then I lost sales on No Need For Alarm, then I got dropped for my third album Future Development. So I ended up putting that out myself once we got our own label started. That album is a good album and I had started to learn to get back to making it a little more cohesive and think about what other people might want to hear too, not just dictating to people. I had to get out of that “I’m the musician, you should listen to me” mentality, but then I got dropped after that so that frustrated me more. And then when it was time to do Both Sides of the Brain, after just hearing hella people tell me “you gotta do this to sell a recod, u gotta talk about this, u need this element” I’m like, Redman don’t talk about nothing on his records and he just went plat. Hella your favorite rappers don’t stick to that formula you telling me, and they great rappers who also made hella money. So when Both Sides came out I was just like fuck everybody, I don’t give a fuck…and that album was tight cause I feel like rapping-wise, I was busting on that album. So, the song “Slavemaster” was on Future Development? Yeah, and that probably led to me getting dropped and now I can understand that. I think it’s a great song but it didn’t help me stay on the label, which at that point I didn’t care about anyhow. But then after I got dropped, over the years, looking back…see I could work with a major label now because I know what they expecting, I know its not all about me. See back then I thought it was all about me… When you listen to that song now, would you take those sentiments back? Oh no, my sentiments are the same, I just would have gone about it differently, you feel me. Like, I would have a little bit more sense, I was just young and brash. I noticed you didn’t even include Deltron. That’s not a Del the Funky Homosapien album. That’s what I am trying to do with The 11th Hour, keep a level of consistency so that when fools go to get a Del album they know what to expect. That’s what I haven’t done in the past.

a little house in the shed in my backyard, she had a bed, table, glasses, everything…seriously…I couldn’t get rid of her because there’s a law in California that if someone stays with you for a certain amount of time, they are a legal resident. Therefore, you have to go through [eviction proceedings] and I didn’t even have the power to evict her, I didn’t own the house. So I spent a lot What was your focus at the time, of time just trying to fight the absurdity of that, like, “fuck the law, I’m throwing then? Whatever problems was on my mind in your ass out now.” my life, which some of it I can’t even remember but a lot of it was just growing Having dated a psycho or two myself, up. Recently it was like, chicks trying to I know she must have had some qualidestroy my life, literally, like with vio- ties you liked? lence or destroying stuff around me or She was a Leo and I’m a Leo, so that was the main thing that worked in her try to set up situations for me to fall. favor. Because whatever she did, I Are we talking about multiple people could totally relate to why she was doing it, even though I wouldn’t do it. That here? It was two. The second one didn’t last was my greatest downfall. very long, I just kicked her ass out but the first one managed to interweave So, what records are you looking forherself into my life for like five years, ward to hearing in ’07? I wouldn’t mind hearing another Rza damn near. album man, Rza’s hella tight to me, I At what point in that five years did really appreciated [Birth of a Prince], you realize that it wasn’t ever gonna anything from Wu, damn near. I got Fishscale and Masta Killa’s record, if work? Well, I’m pretty patient so I can work Tony Starks did a new one that would be with a lot of things but I guess it was tight….DOOM, we used to be on Elekprobably when she drove the camper tra together during the KMD days. But through my house was when I was like DOOM on his own, not Viktor Vaughn, “Okay”. I kicked her out the house and not [Dangerdoom], just DOOM to the her camper was down the street, she head. Or he could do another Madvillain got in her camper, drove up to my ga- and I wouldn’t mind another one from rage door, drove through it which broke Madlib, cause I love Madlib. Or Lootthe garage door and the foundation and pack for that matter…Wildchild’s album damn near the whole house. Then she was hella tight, dude, he was ripping backed up, drove down the street and way more on his solo than ever before parked the camper so that if the police and he was never weak. But I wouldn’t came, there would be no evidence. Then mind doing something with those dudes she walked back to my house, looked in neither. I seen Madlib around a few my security camera and was like “If you times but I ain’t get a chance to be had did it the right way, I didn’t even like what up [pauses] but I be scared want to do this, but you couldn’t do it though. I heard some of El-P’s album, the right way”. Then she went across he played it for me, got some really inthe street and started telling my neigh- credible [tracks], trust me. bors that I had did something to her and that’s why she drove into my house. So For Del’s picks for ’06 go to coolehmag.com then my neighbors come over and start yelling at me and I’m like “This is not legal, I don’t think.” You feel me? So what’s different in your work process on The 11th Hour and your last few solo records? I focused (laughs). Those other albums I wasn’t focused at all on recording the album, it was damn near like a chore. Like “It’s time to put out another album, you better hurry up,” that’s how it kinda would work out.

How did you get rid of her? I had to move away…even when the police started believing me and not believing her, and chasing her away from my house, she was homeless so they couldn’t never catch her. She’d just run away and come right back. She had built 27


06 O F T BE S

words: David Schoetz

This time, Chávez, a self-described socialist, went beyond the Satan comparison, stopping a hair shy of our president’s storied cocaine pastime. “Bush is an alcoholic, a sick man with a lot of hangups,” he enthusiastically muttered to a

Through his bushy mustache, the American ambassador to the United Nations initially shook off the Chávez theatrics. “We’re not going to address that sort of comic-strip approach to international affairs,” a dismissive John Bolton concluded. And then, unable to resist, Bolton forged on. “The real issue here is he knows he can exercise freedom of speech on that podium and, as I say, he could exercise it in Central Park, too. He’s not giving the same freedom to the people of Venezuela.” In Boston, my hometown and site of the famed Citgo sign outside Fenway Park, a city councilor called for the instant removal of the landmark, a flashing advertisement for the Venezuelan stateowned oil company under tight-gripped Chávez control. George H.W. Bush, ever

the protective father, would later tell Larry King that Hugo Chávez is, in his presidential opinion, an “ass.” Earlier in the year Defense Secretary Donald Rumsfeld compared the Latin leader to Hitler. But histrionics aside, the leftist Venezuelan president, a dear friend to Cuba’s communist icon Fidel Castro, is considered by some foreign policy experts to be a very legitimate threat. Not surprisingly, that belief is rooted primarily in the Latin American country’s rich oil reserves. Last year, Venezuela was the fourth largest importer of crude to the U.S. behind Canada, Mexico and Saudi Arabia, according the Department of Energy. To goad Bush, Chávez struck deals with several American states last winter, including Massachusetts and New York, to provide millions of gallons of discounted home heating oil for low-income families. He did so in Hurricane Katrina’s wake with oil prices ballooning and as Bush dragged his heels on releasing federal funds to help America’s poor.

The leader’s petro-diplomacy drew ire from right wing opinion-makers, including the Wall Street Journal editorial page, which ripped Democratic lawmakers working with the wily Venezuelan for being Chávez apologists. More alarming may have been a pair of 2006 Chávez tours that included visits to Iran and Syria. A busy and Ewok-like Kim Jong Il sent an eager Chávez—a supporter of the Best Despot’s unpredictable nuclear ambitions—his regrets. There was also a stop in Moscow, where Chávez scooped up a $1 billion cache of weapons and aircraft to boost Venezuela’s military arsenal—100,000 machine guns, 33 attack helicopters, and a fleet of fighter jets to stave off what Chávez predicts is an inevitable American attack on his country. Chávez is convinced, or at least claims to be, that Bush orchestrated the 2002 coup the Latin leader survived. The U.S. steadfastly denies involvement, but published reports show the American government funneled money intended to reach members of the Chávez opposition on the ground in Venezuela. The high point of this despot’s year in review may

still be in store—Chávez faces re-election in December. A field of the most viable candidates (“viable” is a stretch) dropped out of the race to rally behind Manuel Rosales, the governor of the oil rich Western Venezuelan state Zulia. At the time of writing, Chávez was still way ahead in the polls. But one can’t be too careful. In mid-October, he announced that he would move up the date that his loyal state employees received their annual bonuses. Typically they’re doled out in mid-December, after this year’s election day. The Venezuelan congress—all 167 Chávez supporters— pledged to support their president’s wishes.

FO

sympathetic crowd’s delight. “He walks like John Wayne.” While some foreign nations reveled in the Chávez sideshow, the reaction among U.S. leaders was uniformly furious. Even Minority House leader Nancy Pelosi, the bluest Democrat of the American far left, blasted the Venezuelan strongman, calling him “an everyday thug.”

X

NE

WS CHAN

N

EL

When Kim Jong Il tested some nuclear TNT in the mountains of North Korea to the condemnation of just about every world power except Iran, the door slammed shut on all bids to unseat the eerie dictator from this year’s “Best Despot” throne. But let’s consider a contender in 2006, an entertaining upand-comer who stole the show at the U.N. General Assembly’s high-profile Manhattan meeting in September. Brandishing Noam Chomsky literature, the sales of which soared on Amazon in the days following, Venezuelan populist president Hugo Chávez called President George W. Bush “the devil” just a quick taxi ride from the sacred Ground Zero site. The next day, as the media feedbag swelled, Chávez, wearing his signature ranchero red button-up, delivered the same message to a packed-house Baptist church in Harlem alongside actor and activist Danny Glover. (Fellow Lethal Weapon star Mel Gibson could not attend.)

Perhaps the best microcosm ever for Fox News Channel’s role in American culture came during this year’s Mark Foley pederast bonanza. During one newscast, a production assistant put a graphic under a picture of Foley that read “(D-FL)”, indicating to everyone watching the broadcast that the midnight wrangler was a Dem. Plausible deniability made this an ‘error’ and no more, but the Daily Show showered Fox News with accolades nonetheless, Stewart giving Fox a simple “Bravo”.

29


illustrations: jeff faerber

31


33


words: Stereolabrat

In the future, you’ll still be stuck in a bar, perhaps crying alone, drinking triple-distilled Franco-Lithuanian vodka flavored with some fruit you would never consider eating in real life unless it was wrapped in bacon. Drugs will continue to be weak and overpriced. Weed in New York will still look like Mrs. Dash and coke will still look like baking soda because it will actually be baking soda. There won’t be any coke in it, so good luck trying to make crack in the In the future, the same bullshit artists will come out with microwave like last year. OK, maybe that was just me, but the same albums and they will rap and/or sing poorly about the point is this: The best drugs will still be the ones you the same tired game like cars and money with the hoes down get from your doctor. Especially the ones that give you an and cocks up and they will talk about how tight their gangsta erection for three days. is and maybe you will dance to it at the club and try to get fresh with the ladies who still won’t be interested because In the future, you’ll still be living with roommates because you still won’t have enough money. See? The future doesn’t you spent all your money on sneakers, designer jeans and look so good for you. If the present sucks, how can the future getting your back waxed. You’ll chase more girls than you be better? Are you going to get a new job? Are you going to can count, with varying degrees of success, and one will start working out and eating more fiber and drinking less? give you warts in your bathing suit area. Another will have a big vagina you call her boyfriend. You’ll lie awake many OK then, that’s settled. Nothing’s going to change. nights listening to your roommate ball some dame and you’ll I am so fucking sick of the future. Everyone keeps talking about it as if it’s going to be different from the same old shit. They think, oh in the future, I will get married and buy a condo and we will have jet packs and bionic cocks and world peace. Who are these people and why are they such fucking hamflaps? Listen, I know the future, it’s totally gay. My advice is to avoid it at all costs.

get pissed when he uses your towel to wipe the pussy batter Guess what? Movies have been full of shit for a really long time. In the future, they’ll suck even harder because there’ll off his cuntcleaver. be more prequels, sequels, and more remakes by the same In the future, your brother will still be a deadbeat and your directors starring the same actors. Sophia Coppola will sister will still be an uptight bitch. Your mother will ask if still be a hack and have a boner for herself. Mel Gibson you’re dating anyone, as if you’d even tell her, and she will will still be a Jew-hater and have a boner for Jesus. Tom try to set you up with her best friend’s kid who is either Cruise will still be an alien-worshipper and have a boner for ugly or gay, or both. Your old man will still give you advice dudes. But they will all still be rich, so in the end they are you don’t need and talk about sex with his new wife, who the winners and we, sadly, are the losers. They will make movies and everyone will see them because in the future, will still need to eat a bullet. people will still refuse to read. In the future, your dead-end job will still take an enormous dump in your mouth on a daily basis. Your boss will Dear friends, the future is not bigger, better, or brighter. still be a choad-licking beefhelmet and your co-workers It is not filled with promise or hope or warm, tight poonwill still be incompetent asshats. But you’ll be paralyzed tang wrapped around your turgid erection. Stop reading by complacency and make no effort to quit. You’ll be sit- the horoscopes now because I can tell you what you need ting in a meeting where some suit from “biz dev” will talk to know: The future sucks, plain and simple. Stay where about “softened markets” and “defensive penetration of you are. the industry.” And when you don’t laugh you’ll realize you’ve truly lost your soul. 35


words: Ritchie Rich

I had to laugh last year when I saw a kid on the New York City subways wearing a North Face Steep Tech Apogee jacket. I remembered wanting that mountaineering coat, inspired by idolized extreme skier Scot Schmidt, in middle school in the early ’90s. I dreamt of making ‘high-risk mountain descents’ in the North Cascades that might require the versatility and compatibility-with-climbinggear offered by the Apogee. I normally pay only a passing attention to fashion trends, but seeing just how far the North Face had gone in becoming a ‘street’ brand had me considering what would come next. Function had gone completely out the window in favor of the North Face logo and the relative subway rarity of this particular piece of clothing. Not to mention the status conveyed by the four hundy price point. I don’t want to suggest the label consciousness of the moderately wealthy, newly rich or spendthrift was any big epiphany. Gucci and Louis Vuitton have made millions on the status conveyed by their logos, as have Ralph Lauren and, more recently, Lacoste. Hip-hop brands like Roc-aWear, Sean John, Phat Farm, Ecko, FUBU, and so forth have followed suit with their lower-end gear, and nearly every sneaker or sportswear company would be nothing without their trefoil or swoosh. Still, the more I looked around, the more I noticed a subtle shift indicating that labels are beginning to matter less and less to a more design-conscious subset of fashion culture.

Most expensive designer clothing skips the branding on everything but their less-pricey sportswear and eyeglasses, which people buy because they want something from the designer whose clothes they probably couldn’t afford: just look around for the giant ‘Dior’ or ‘PRADA’ on eyeor sunglasses next time you step out. Paying exuberant money for clothing as only some can almost never involves a big label, leaving personal style to do most of the talking, although the truly fashion conscious can probably pick out and appreciate a designer’s gear when they see it being worn on the street. Now even less costly fashions are skipping the label status. American Apparel’s designs, not their logo, are recognizable to legions of hipsters who fill their boutiques looking for inexpensive basics, and a fair amount of t-shirts and sneakers are becoming less about the logo and more about the artist or graphic designer who created the look. Even though Nike has managed to be the major beneficiary of sneaker culture, the most collectible kicks are about the design, rarity, or custom artwork than the brand of canvas. So the question becomes, will the fashion world finally declare all branding gauche? Or will it re-up on logos like Ralph Lauren did last year by introducing his latest design revolution at the U.S. Open tennis tournament: the even larger Polo logo, for those who really want everyone to know they can drop coin on a shirt even though they’ve probably never even seen a polo match.

When I spoke with Michael Jager of design firm JDK for an article on Burton Snowboards that ran in the last issue of COOL’EH, he agreed with an impression I’d had of a decline in high-profile branding: “I definitely think the years of super overt logo slam in your face stuff are waning,” he told me. “It’s gotten a little played out, not that there aren’t times when something pretty telegraphic isn’t cool. Rocking a Supreme t-shirt is still cool and it’s just simple type and branding, but a lot of it’s pretty played out; to be a logo billboard for somebody is kind of lame.” Fashion icon Andre “3000” Benjamin of Outkast seemed to echo this sentiment when he told a Vanity Fair reporter “I don’t tell no labels no more; they gotta stop making money off of me.” (The quote ran in a story for VF’s September 2006 “Fashion Rocks” supplement.)

As the generation of the most conscious consumers we supposedly want individuality and tend to reject mass trends, but we also often want to be told what individuality means by other people, and we still want to wear a signifier that proves we are the most down. The success of the “brand underground,” rather than pointing to a rejection of the traditional status branding, has simply begun conferring an even narrower status on “their people,” so while next year will see even more unique artwork and designs cropping up in fashion, one doesn’t need a crystal ball or a tricked out Delorean to know that the label and all it conveys, not the look, will continue to be the most important factor in selling clothing to all the little puppies looking for a pack to run with.

But as journalist Rob Walker noted in a lengthy examination of “underground” brands in the New York Times Magazine this June, current progressive culture hasn’t meant a rebellion against the consumerism that supports the popularization of major labels like the North Face, it has meant the introduction of more exclusive brands that make their mark promoting an elite, insider aesthetic, available only through the coolest boutiques to the knowing-est, well-funded consumers. “No other spectacular subculture has so exuberantly venerated the leveraging of non-mainstream authenticity into entrepreneurial and material success,” wrote Walker. 37


As told to Manjula Schwartz by billy woods

When it comes to smoking trees, I keep things real simple, y’know, some good green rolled up. Simple and easy, not that I don’t like exotic weed; I like to smoke the best shit I can find, or more accurately, the best shit I can afford. Sometimes I might see an ill bud and know I’m probably getting overcharged but cop it just because I’ve never tried that strain before. But when it comes to fancy apparatus and all that, I am pretty old fashioned, just give me a nice, plain tobacco leaf and I’m good. Personally, I’m not that into bongs. I mean, if someone has a really nice piece I might get down but that’s once in a blue. Most of the time, it’s someone passing you a grimy blackened bowl that they’ve been smoking schwag out of for ten years. Or it’s some giant glass monstrosity with dancing elves and fucking talking mushrooms all over it. I’m not with all that. Like I said, if it’s a nice piece and it’s got the ice-water filtering that’s one thing, but 99 times out of 100 I’d like to smoke a spliff. When I was younger I would smoke out of whatever, you know, cause you are just so excited about getting high that you are thinking of new ways to get high every other day. I remember doing dumb stuff like putting

liquor in the bong or soaking Phillies papers in Hennessy, just trying to find a new way to get more done up. Gravity bongs, hot knives, shotguns, chalices, hookahs, double-chambered bongs, Protopipes, milkshakes, the paper’s with the wire in ‘em that’s like a built-in roach clip…I must’ve smoked weed in every conceivable way over the course of a few years there. Then its like, you just find that you’re not sweating it like that. I mean, I was still getting high all the time but just not really interested in standing on a chair to take hits out of a 9 foot bong, get me? So you start just chilling with a spliff on the regular and being more about having some real fire shit that will have you burning one spliff the whole afternoon. If you’ve got some real flight shit, like a Super-Silver Haze or Flaming Moe, you can roll one L and burn that sucker all damn day. Just put it out after a few pulls and you forget it’s there while you’re doing whatever…then suddenly you spot it in the ashtray a few hours later and take a couple more hits. So, long story short, I’m not the guy who is looking for a new way to get high. I just smoke woods. I don’t even bother with flavored blunts or vanilla Dutches or that shit,

I mean, if you are smoking some bamboozle then it makes sense. But if you have some real stinky, top-notch flights, why would you roll them up in a grape-flavored blunt wrap? Doesn’t make sense to me. So I’m in the studio one day, with this kid DJ Emagine, who’s laying some cuts on the album for us. We decide to burn something and he pulls out some papers…and I will preface this by saying that I don’t even fuck with rolling papers. No matter how good they are, how thin they are, they always burn too fast or start running, you have to break the weed up just so or its all fucked. But these were not papers; I mean, they were papers but they were transparent. First thing I thought was that these have gotta be plastic or whatever; I mean it looked and felt like really thin plastic sheets. But it’s cellulose, which is basically like paper without the wood part. That doesn’t sound like it makes sense but that’s the best way I can describe it, it’s the clean taste of a bong but rolled up like an L. So what you get are papers that burn like blunts, are transparent, tasteless and don’t give you cancer.* If that’s not the future, I don’t know what is.

*Editor’s note: COOL’EH has no evidence of the truth of this claim or even if they are legal in the U.S. or anything else so don’t try to sue us if you get a tracheotomy. Aleda is labeled as being manufactured in Brazil, and that is about all we know, besides the fact that they look really cool and are not made of plastic. billy woods is one half of the Super Chron Flight Brothers. They are rappers, the other guy is named Priviledge. From what I could hear of their album which comes out next year, there was a lot of marijuana use and hostility towards certain individual people, varied ethnic groups and innumerable political entities. 39


As told to Dzana Tsomondo by Kevin O’Keefe

There were really two triggers for the book [The Average American], and one of them had to do with my professional background and the other my personal background. I worked a lot in professional sports and entertainment, and I was working with a non-profit in the Bay Area. I was an advisor and also on the board was a certain actor, who has since passed away, Marlon Brando. And Mr. Brando had talked to me about a charity he wanted to start and he wanted it to appeal to average Americans. At the same time I was talking to him, I was literally unpacking from my honeymoon, having gotten married in my early forties for the first time. I had always felt that marriage was something that just was not in my cards because I always thought it was too average a thing to do. I had spent my whole life running away from being average. So I came back, happier than I have ever been in my life and Mr. Brando hit me with this charity idea and I start telling him why I would be the perfect person to run this charity. And he asks me do I understand average Americans and I say yes, I do and then about halfway through the conversation, he said “You don’t know a damn thing about being an average American”. And hearing that from him, you don’t forget, so between those two things I said I really need to go out there and know the average American better. Because even though we use that term a lot in the marketing world, no one really knows who the average American is. So I decided the best way to frame that would be to go out on a journey to find the most statistically average American I could find in the

country. So it took me two years but I found that person, but its was really much more than that, most importantly, I found out most of the myths about the average American just were not true. To really understand who the heck the average American is you have to get away from celebrities and politicians and people that like to have their name in the paper. In other words, people that we’ve never heard about before, true average Americans, anonymous people. I’ll give you an example, while I was on my search a small paperback book called “Fat, Dumb & Ugly; the decline of the Average American” came out. I found out that most Americans are of healthy weight, the government goes by the Body Mass Index, which is not a true indication of how healthy we are. It is strictly off height and weight….I was an athlete at Auburn University many years ago and I had a teammate named Bo Jackson, who was probably the greatest multi-sport athlete of our time. And Bo was obese on the BMI, arguably the greatest athlete of my generation, is obese….As far as dumb, the nation’s average intelligence scores continue to rise about four points every decade since nationwide IQ testing began in the 1920s. The United States has the highest level of education in the world, with the average American having more than 12 years of education…so basic research immediately knocked that down. Most Americans are in urban areas. This image that the average American is living in rural America or in the Mid-

west is just not true. Most Americans live in a community where Hispanics are the largest minority and Hispanics in this country are over ten percent of the population. And a lot of places in the Midwest don’t qualify as average because they don’t have enough Hispanics. The Midwesterner in rural America is not your average American.

well…there’s about fifteen million more registered Democrats than Republicans in this country.

I make the point in the book that the best definition of average—because average can mean a lot of things, it can mean median, mean and mode—but majority is the best definition because if you are in the majority…put it this way, you can’t be in the middle without being in the majority. The thing is, images are so strong in this country, people will look at that election day red & blue map and say “Wow, we live in a red country.” Well obviously most of what is being painted is open space, not population. One of the best things voters in this country could do is look at a red & blue state breakdown, where the states are drawn to scale of their population. Then you have a state like Massachusetts that is a whole lot bigger than the tiny dot that is Wyoming. I got into a lot of arguments with conservative talk show hosts once this book came out because they would say “The average American is from Connecticut? They don’t even have one Republican Senator”. Well, most American’s don’t have a Republican Senator, and that was before [the elections]. The most heavily populated states tend to be Democratic, Wyoming has two Senators and then you have states like California and New York that have just two Senators as

Want an above-average New Year’s resolution? Try being statistically average. Indeed, it’ll put you in the top half of the country. To become the average American of 2007, you’ll need to fall into such diverse national majorities as having a high school diploma and at least one living parent and sibling, living within 20 minutes of a Wal-Mart, three miles of a McDonald’s and two miles of a public park, attending church at least once a month, supporting Roe v. Wade, working or attending school within five miles of where you live and residing within 50 miles of where you spent the most time growing up. You’ll also need to live in a suburb, be satisfied with the way things are going in your personal life, consider homosexuality an acceptable alternative lifestyle, and stand no taller than 5 feet, 10 and a half inches. When I searched for the American who was the most average for the five-year stretch after the release of Census 2000, only one person was able to hit these and 126 other criteria. And you thought being average was easy.

Kevin O’Keefe is the author of The Average American: The Extraordinary Search for the Nation’s Most Ordinary Citizen. www.theaverageamerican.com

—Kevin O’Keefe 41


words: O.P.

A new NBA season, a new set of rules from a commissioner hell-bent on grabbing some of the NASCAR audience by whitewashing the L. Some of you may recall our article deriding his age policy last year, which would have cost LeBron at least a few tens of millions of dollars had it been in effect when he made the jump out of high school. Since that victory, the commish has continued his reeducation program. Last year he demanded that players adhere to a dress code when traveling to and from games or sitting on the sideline with injury, a rule that even drew the ire of mild-mannered superhero Timmy D. Through the first two days of this nascent season, Stern’s zero-tolerance policy with regard to arguing with the officials has already seen Sheed, Mike Bibby and Melo booted from games and will likely result in suspensions for players who now have no recourse in dealing with sometimes dimwitted refereeing. Baseball’s audience is the most polite out there but Lou Pinella is still celebrated for his antics in dealing with particularly heinous miscalls. Sure, you get dismissed from the game for loosing your shit, but if a player can’t emote without getting ejected we are going to see more than a few cats loose a ton of cash to fines and suspensions without pay. There has to be a middle ground.

from wearing headbands bigger than two inches or wrist bands anywhere but on the wrist, and from tearing off their warm-ups anywhere but on the bench. “This is not our favorite subject” Stern told USA Today, referring to he and the other NBA rule-makers as “detention monitors,” suggesting not only his own superiority in judgment and position, but also his general regard for the players who allow him to have a job as delinquents. But perhaps the most controversial new rule has to do with the basketball itself. Instead of the traditional ball made of leather, the material that’s been around since Naismith first invented the game, Stern has introduced a synthetic ball to the court, much to the players’ chagrin. The new ball is supposed to have a more uniform feel ball-to-ball, not change weight during a game due to moisture absorption, and be less slippery than the old ball. So far the players hate the feel, think the rock is tougher to handle and more slick, and say it sticks on the rim. No doubt the new ball will change the game and influence the outcome of the season; the question is, how? Here then, without further adieu, are our predictions for a season sure to be defined by David Stern’s synthetic balls.

A uniform regulation was handed down this year as well. Because of his already professed dislike for the new rock, It prohibits players from wearing tights or compression Shaquille O’Neal will have his worst single season free socks, from entering a game before their shirt is tucked in, throw percentage ever. The Heat will not make it to the

finals to defend their crown. The Cavaliers will be the team that emerges from the East. Orlando will make the playoffs for the first time in a grip. Due to the way the ball plays on the rim and denies the “shooter’s touch” baskets that rewarded the league’s best even when they were just-off, Kobe Bryant’s field goal attempts will increase, his field goal percentage will decrease and he will score no more than 60 points in a single game, but he will still win the scoring title. Allen Iverson will see his scoring average drop below 30 points per game for the first time since 2003-2004. His replica jersey will still be in the top five in sales, where it has been since he entered the league, arm sleeve, tights and all. Ray Allen, who offered only diplomacy when questioned about the new ball by the Seattle Times, saying “I don’t make it an issue because it doesn’t matter to me,” (yawn) will see his fire and leadership abilities questioned on the way to an abysmal Sonics season that will result in the team’s move to Oklahoma City. He will still be regarded as among the top shooters in the league. Steve Nash, Tim Duncan and other bank shooters will perform below their career averages in PPG and FGP, defenders will be less frustrated by twenty foot kisses off glass, and Bill Walton will have fewer opportunities to praise

the fundamental beauty of the window. Jump shooters like Michael Redd, Gilbert Arenas, Dirk Nowitski, Paul Pierce, Eddy Curry, and Rashard Lewis, who prefer their buckets all-net, will see slight dips in their FGP but not their PPG. As David Thorpe wrote on ESPN.com, “The good shooters will make lots of shots, the bad shooters won’t.” Kevin Garnett will lead the T-Wolves back to the playoffs this season, but they will not make it past the first round and KG will be second in rebounding to Dwight Howard. (Unless, of course, KG is finally traded to a team that has another star who can deliver in the clutch, something the Big Ticket has failed to do almost as many times as Chris Webber.) Dallas, whose owner Mark Cuban commissioned his own study of the new NBA basketball by some University of Texas physicists, will not make the Western Conference finals. Their instate rivals, the Houston Rockets, will, and they’ll play the San Antonio Spurs, who will win in 6. Cleveland will win the NBA Finals. LeBron will be the MVP of both the regular season and finals. He will finish second only to Kobe in scoring and will improve his field goal percentage by three points despite the new ball.

43


words: Conor Risch

In January 2007, Medecines Sans Frontieres (Doctors Without Borders) will publish their ninth annual “Top 10” list of the most underreported humanitarian stories of the year.

the large number of crises occurring throughout the world simultaneously…. Out of necessity, we narrow it down to those crises which receive the least coverage. The Tyndall Report, an online media-tracking journal, in part informs our decision making. The report showed that the 3 major An NGO founded in 1971, MSF has provided emergency U.S. television networks devoted only 8 minutes out of the medical assistance to people in need all over the world. The year’s 14,529 minutes of nightly newscasts to any of the special report considers media coverage of issues MSF is 10 issues on our 2005 list. Among these 10, only two were involved with and aims to bring attention to those situa- covered at all. So we spend the year trying to generate tions with the hope of raising public outcry and furthering interest in all the issues we list, in addition to those not aid. As the new report was being prepared, COOL’EH got listed. in touch with Nicolas de Torrenté, Executive Director of MSF in the United States. Admittedly, the list is not a scientific study or a comprehensive media analysis; we try to focus on those crises where, What factors caused MSF to begin publishing its “Top based on our field programs and experience, the mismatch 10” most underreported humanitarian stories eight years between the scope and magnitude of the human suffering ago? that is taking place and the level of media coverage is the A devastating famine in southern Sudan in 1998 that went most egregious. largely unreported greatly frustrated our teams on the ground, and helped spur us to create the list. This was Has MSF found an eagerness from news editors in the also the year of the Monica Lewinsky scandal, so several United States to pursue the stories highlighted by this other important stories went essentially ignored…. The special report? main reason we want to attract attention to these issues is We generally see a positive response when we issue the rethat information, awareness, and understanding are often port each year. There is a real paradox here: people all over pre-conditions to action. The media can play an important the country tell us that they are interested in these issues, role, whether it’s to mobilize a greater aid response or to but the decision-makers in the media assume that there is help overcome some of the obstacles standing in the way no market, and so do not provide coverage, thus making this of delivering appropriate aid to those who need it, such as purported lack of interest a self-fulfilling prophecy. Moreblockages by authorities. Most fundamentally, the people over, in order to counteract the alleged audience ‘fatigue’ caught up in these crises deserve not to be forgotten and that often is attributable to superficial accounts of ‘yet often ask us to help tell their story to the outside world. another disaster in Africa,’ there needs to be investment towards in-depth coverage of these often complex crises. The published list is 10, but how many stories on average This kind of coverage actually turns on further interest. are considered for the list? Of course, covering some of these crises is not easy: there Unfortunately, the list could be longer. And that speaks to are logistical and security challenges to reporting on wars

in Sudan, the Democratic Republic of Congo (DRC), or Chechnya. In recent years, journalists have taken risks and paid a heavy price in order to bring news from crisis zones with many being harmed or killed.

How, in terms of process, do the experiences of doctors and support staff working around the globe contribute to this and other MSF reports? Part of the MSF mission is to bear witness and report on the medical and humanitarian consequences of a conflict or The continuing rapid expansion of online media, documen- a natural disaster. Our top 10 list is a result of the direct taries, even feature films—much of which focus on interna- experience of our doctors, nurses, and non-medical staff tional developments—is testament to this growing interest. in the field, and is based on what they are seeing and doing And we often see the outpouring of support and a change in all over the world. We often will use their written reports, policy when news cameras do focus on the devastating ef- photographs, and eyewitness accounts in our various pubfects of conflict, natural disaster, or medical catastrophe. lications and public communications. Their reports, which The famine in Niger in 2005 is a case in point: while aid we call “Voices From the Field,” appear regularly on our was delivered too late, especially for severely malnourished website [http://www.doctorswithoutborders.org/] and children, a large-scale humanitarian response was mobi- often feature moving and poignant accounts of the patients lized once the media covered the unfolding catastrophe. they are treating. This means that people are watching. Our field staff’s experience can also be heard in the monthly Where did the “Top 10” report from 2005 have the great- MSF podcast [http://www.doctorswithoutborders.org/ est effect in 2006? podcast/index.cfm.], a relatively new venture for us that There’s been a slight increase in coverage of the DRC. is proving a very effective method in raising awareness Granted, 2006 was an election year in the country, which about the various work we’re doing throughout the world, led to more reporting from there than is usual. But some but, more importantly, about how people are struggling to of that reporting did focus on the appalling humanitarian cope in extremely challenging circumstances. situation in the country, especially in the east, where hundreds of thousands of people are displaced from years of fighting, and where access to basic medical care is alarmingly restricted. Unacceptably large numbers of people are dying daily from preventable diseases like malaria and cholera, and hundreds of women per week become victims of sexual violence. Greater attention should be paid to this kind of suffering, not just in the DRC, but wherever it’s occurring.

45


47


49


Styling: Shannon Turner Brooks (violently happy productions) Hair & Make-up: Mel Stepp (violently happy productions) Model: Masha @ LA Models Location: Chikamin fishing vessel off the coast of Santa Barbara, CA 51


06 O F T BE S

words: C-Benz

In a year when it has been almost impossible to put anything past anyone, the strange, sorry tale of Duane “Dog” Chapman stands out. For those of you with a life, Dog is a “bail recovery agent” and self-styled cowboy whose exploits are chronicled on his disturbingly successful reality show. With his impossibly huge mullet and ’80s rocker clothes, Chapman dispenses his own brand of tough love, mostly to Hawaii’s indigenous tweaker population. After getting handcuffed, the unfortunate souls receive a preachy lecture about getting their life together, courtesy of the Dog. Dog Chapman is a firm believer in America’s criminal justice system. And he has plenty of firsthand experience. His early years as a member of a motorcycle gang led to a Texas prison. Since then, his mantra has been that sitting a few years out can help anyone turn the corner. Unfortunately for him, it appears his shoot from the hip attitude could have him taking his own advice in a Mexican prison. The Dog’s latest setback started in 2003, when he went to Mexico in search of Andrew Luster, the make-up heir who absconded from his rape trial. He either failed to realize or didn’t care that bounty hunting is illegal in Mexico. Despite the fact that Luster was a righteous collar, (he has since been thrown under the penitentiary) Chapman was arrested by Mexican authorities and charged with felony restraint. On July 3rd, 2003 the Mexican government declared the Dog a fugitive from justice after he skipped his court date. When

the time came to save his own skin, it was as if amnesia instantly erased all those high handed sermon’s he delivers ad nauseam. Fast forward to September 14, 2006. The statute of limitations was set to expire when Mexican authorities informed their American counterparts that Chapman had to settle his affairs south of the border. U.S. marshals took him into custody, as once again the hunter became the hunted. Things do not look good for the canine. Republican congressmen were unsuccessful in their bid to get the House to intervene on his behalf. If Dog is indeed extradited to Mexico, he faces four years in prison there, not the place for an American with long blond hair. The country that Chapman loves so much—he has a standing offer of his services to hunt Osama bin Laden—has bitten him square in the ass. His wife was even arrested after she forgot to remove the microphone from his TV show as she entered his bail hearing. Dog is so disillusioned that he told Fox News that his recent arrest was the result of prisoner exchange for Mexican drug lord Rafael Arellano Felix. He suggested that the feds “sold him out” in order to get the head of the Tijuana cartel sent up north. The timing is interesting, as the Dog was picked up two days after Mexico caught up with Arellano Felix. The department of state laughed this suggestion off like so many WMD questions. While this scenario may well be paranoid sour grapes, it goes to show how quickly

Chapman went from flag-draped patriot to anti-government conspiracy theorist.

to what exactly Italian defender Marco Matterazi said to the French captain abounded. Materazzi, some whispered, called the hero a “dirty terrorist” in reference to his AlgeTo be fair, an unfair amount of misfortune has followed Chaprian heritage. But this turned out to be more war on terrorman throughout his life. But the Luster affair is all his fault. era media nonsense. Regardless of what Materazzi said (it He entered a sovereign nation and willingly broke the law, eventually came out that the slight was aimed at Zidane’s and then thumbed his nose at them as he skipped out on sister), Zidane’s chest-crushing headbutt was among the his court date. It is amazing that a man who makes a living most impressive bitch slaps ever in the world of sports, and snagging fugitives on TV would jump his own bail. As the dog in my opinion had more to do with Zidane’s frustration that gets ready to see where he’ll spend the next few years of his Italian goalkeeper Buffon was able to make an incredible life he recently posted this ironic “dogism”, “To be a winner save of what looked to be a game-winning header by Zidane you have to know what losing feels like”. in the final minutes of regulation. That Zizou still won the “Golden Ball,” the World Cup MVP, was the most exciting player of the tournament, and bowed off the world stage in ZIDANE spectacular fashion made him the best loser of the year in our eyes, and proved he didn’t need a “Golden Ball” trophy to prove he had the biggest stones on the field.

In the post-World Cup furor surrounding Zinedine “Zizou” Zidane’s ejection late in the final match, speculation as 53


Filler Mark Myrie was a skinny kid who would come down from the ghetto surrounding the very middle-class neighborhood I grew up in to play soccer on the community pitch. This was Kingston, Jamaica in the late eighties, and Mark was an average adolescent, not unlike any of the rest of us. Soon though, the Sunday soccer matches with Mark became less regular, and after a while he was so scarce that we stopped holding his space on the home team. He was skilled at soccer, but tardiness and outright disregard could only be tolerated for so long—at least that was the message communicated by the teenaged, bush-league coach. The young athlete was too busy developing his alter ego—the foul-mouthed, gravely voiced Reggae entertainer Buju Banton—to attend the frequent soccer matches anymore. And the less we saw of Mark Myrie on Sunday afternoons, the more we heard of Buju Banton at late-night Dancehall parties. Today Buju Banton née Mark Myrie is known the world over for his songs containing heartfelt accounts of community persecution and that promote the uplifting of the poor. The songs celebrate the “natural” beauty of women and congratulate the courage of men, all the while declaring undying devotion to “Jah Rastafari: ever living, ever faithful, ever true.” Yet the vivid memories I have of Myrie’s early transition to Banton are salty, porkish and venal. To Orthodox Jews, with whom

Rastafarians share more than a few commonalities, Banton’s early career moves would not be considered kosher; likewise Rastafarians would not consider them at all ‘ital.’

and international, Buju Banton has transformed himself into a Roots Reggae icon and spokesperson for Rastafarians everywhere; an idol akin to a modern-day Bob Marley.

The dub plate that started Myrie’s rise to fame falls in the realm of Reggae music Jamaicans that subscribe to conventional religion deem “slackness”, the raunchy, chauvinistic, exploitive genre of Dancehall. I first heard the salacious lyrics while attending a local soundclash with a few neighborhood friends in a wood and corrugated zinc shantytown called Ackee Walk. We were shocked when the DJ introduced one of the night’s battle tracks as being sung by none other the soccer team’s absentee midfielder.

From Ragga To Head Wraps

“Mi a di stamina daddy fi di gyal pickinny. Tell all di sexy body gyal dem fi run come a mi,” yelled a young Buju out of fifteen-foot high speakers. His delivery was both urgent and earnest. The song went on to describe in detail the singer’s sexual prowess, the length of his genitalia and the fact that it was not artificial stimulants that made his female conquests moan, groan and make a mess of his bed while attempting to escape his manhood. The message was not as much a shock to me as was its messenger, for Mark ‘Buju Banton’ Myrie was only seventeen at the time. I assume that the confusion I felt on hearing those lyrics for the first time would mirror those felt by Banton fans should they hear them today. For to his supporters, both local

According to The Nyahbinghi Order, a sort of Rastafarian manifesto, “The use of flesh, drugs [not including Marijuana, of course], alcohol and all harmful articles of food must be forbidden by all. Nyahbinghi Man is non-violent, non-abusive and non-partisan. He must be free from all criminal activities as a true son of Jah Rastafari. Whoredom, adultery, fornication and all sinful acts is an abomination to the Most High. It is the sole duty of every Nyahbinghi Man to see to it that love and harmony be maintained on every Nyahbinghi gathering.” It is indeed strange, then, that so many Jamaican Dancehall entertainers echo Buju’s move from a very public, hedonist lifestyle to one that is governed by laws that prohibit worldly or profane desires. Buju Banton is only one of the many Dancehall stars that see their beginning and formative singing careers sharing a dichotomous relationship. The list is long and includes entertainers such as Spragga “Jack It Up” Benz, Beenie Man of “the girls dem sugar” fame, and for a short stint the infamous Ninjaman, who later went into relapse and released a slew of profanity-filled 45s.

Another memorable change was seen in Capleton, who in 1989, when he was just a fledgling performer, burst on the scene with the 7-inch single “Bumbo Red”. The song has as its hook a Jamaican patois curse that makes reference to the female genitalia during menstruation—the word bumbo being a holdover slave term for vagina. Today Capleton purports to represent a sect of Rastafarianism locals refer to as Bobo Dreads. His transformation, like many of his brethren’s, was born at the Ethiopia Africa Black International Congress (EABIC) camp located in a rural section of East Saint Andrew, Jamaica. The camp, precariously perched on a mountain fittingly dubbed Zion Hill, schools young Bobo Shanti students to reject the ways of the Western world and to focus their energies on truth and righteousness while embracing old-world “self-reliant practices like farming, broom-making and the performing arts.” Since his conversion from Babylon’s ways to the teachings of EABIC, Capleton has produced an impressive collection of songs that mostly battle the ubiquitous “system” or teach the youth, songs that carry titles such as “Jah Is My Everything” and “Bun Dung Dreddie”. Roots vs. Modern Culture As far as religions go in Jamaica, Rastafarianism, of which Bobo Shanti is only one of thirty-one sects, serves as Christianity’s 55


Rouge Rastafarians

younger, more hip and rebellious cousin, a factor that draws many aspiring and established young Reggae entertainers to the more secular strand of the religion. This modern movement of Rastafarianism celebrates its own brand of chauvinism, places a high value on material wealth, and at times dabbles in what could be described as gang warfare. Rastafarian elder statesmen such as the Honorable Prophet Pascal, Royal Ambassador of the Ethiopia Africa Black International Congress, have very harsh words for these modernday disciples: “All of these Dancehall artists who wrap up turban and call themself Bobo and ting is not of the EABIC and not of the Rt. Hon King Emmanuel Charles Edwards,” says Prophet Pascal. Emmanuel Edwards is the founder, “King” and “God” of Ethiopia Africa Black Congress Church out of which the Bobo Shanti following was born. “All of these artists,” continues Prophet Pascal, “those who have been to the camp, know the culture but still don’t want to give up their worldly ways so that they may walk in the Father way. “All Reggae artists get caught up in the Dancehall and ting. They are just some dreads that want to ride upon Bobo back and use roots and culture to make money and acquire fame and status quo. All of them have fallen down and worshipped false idols and fire will burn up all of them like the sons of Aaron if them don’t change them crooked ways and repent. “They are giving us a hard time and confusing people with the wrong culture because they come to pollute our culture.”

In speaking with me, Prophet Pascal wanted to be certain to distance himself and the EABIC from the Dancehall Reggae messengers: “As a steadfast angel, I and I wish to declare that we of the EABIC stand with our worthy founder, leader, god and king, King Emmanuel 7th Adonai God Jah Rastafari; them don’t represent I and I,” said the esteemed disciple. “I and I don’t support gun and violence, songs about under woman and how much sex they have and graphical description of lewdness and lust, and curse words. No!” But are the Dancehall followers of Bobo Shanti that embrace scripture while profiting from loutish lyrics rouge disciples of the EABIC or visionaries that see a way of melding the old way with the new, using a secular medium to reach the masses? Will the stones that the builders refuse, turn out to be the head cornerstones, as Bob Marley famously put it? Only time will tell. And apparently this epoch is already vocalizing its dubious message. Falling in line with the worries expressed by the Honorable Prophet Pascal, my old soccer mate, Buju Banton, found himself on the wrong side of the law in July of 2004. Witnesses fingered the notorious Banton—outspoken about harboring ill sentiment toward homosexuals and who expressed this sentiment musically in 1992s single “Boom Bye Bye”—as part of a gang that allegedly entered the home of six gay men and attacked them. “Jamaican police are now seeking to interview Banton in connection with this attack,” reads a blog post on the Ammo City website. Almost two years to the date after the initial inquiry into Buju’s involvement in the gay bashing case, Winston “Merritone” Blake, one of Jamaica’s most respected Sound System operators, heaped high praise on Buju Banton. In a Daily Gleaner article, ‘Meritone’ Blake called Banton “The only legitimate person who was only a few steps away from the coronation [as Jamaica’s Dancehall King]” But while paying respect to “the body of work that [Banton] has done already and the type of lyrical structure that places him is still miles ahead of the rest,” Blake stopped short of crowning Banton. “Recently he started jumping all over the place,” Blake lamented. “Because to make a conscious album and then the next thing him gone back to talking ‘bout di sex an thing, that kind of inconsistency

cannot work for me.” Whether Buju is named the crown ruler of Reggae music’s monarchy, or if he and his ilk are ultimately ostracized by the Bobo Shanti and other followers of the Nyahbinghi Order, doesn’t matter much. What does matter is what the new crop of entertainers, the Vibez Kartels and the Ding Dongs, have learned from Dancehall Reggae’s graybeards. It is obvious that Reggae music (specifically dancehall) and Rastafarian culture (particularly the teachings of the Bobo Shanti) are at odds. But a straight ahead Rasta entertainer can only expect marginal success in today’s Reggae climate. Gone are the days when greats such as Peter Tosh, Burning Spear or Michael Rose could experience international fame by penning songs that fell within the well-defined boundaries of acceptability within their religion. And even the ‘late great’ Marley caused controversy throughout his carrier with songs such as Bend Down Low, which was banned from the airwaves due to its title, or his supposed desecration of the culture during the latter part of his career: supermodel mistresses, Babylon bedfellows and all. In his famous ‘last’ interview with Anita Waters in 1980, Bob Marley, in classic Rasta parlance, offers a polemic for the modern-day hypercritics of the young entertainers and their take on the music. “I might not like this four bars, but the next four bars got something I like,” says Marley in response to a question

regarding the types of Reggae music he dislikes. “After while plenty people run from the road. Slip off the road. Go up on the sidewalk. Cause it’s not all the while but every artist I think to be popular, they have fi come again. And if you can’t come again, then you can’t stay. If you can’t come again, ta-taaa.” Marley was not, of course, simply referring to a particular song or act, but of the music as a whole. To him it didn’t matter if entertainers get a bit off course every now and then, celebrating a fat bottom here (Buju’s 2005 single ‘Love Sponge’) or guns and violence there (‘Never Leave My Gunz’ released by Sizzla Kalonji in 2006) in order remain in the public’s eye. As long as the majority of the time under the luminosity and heat of the spotlight is spent spreading Haile Selasie’s word, entertainers such as Capleton or Spragga Benz or even my old friend Buju Banton are free to constantly reinvent the message in order to be true to the music’s multi-genred and fickle audience. ‘Dancehall King’ or not, I still revere my memory of Mark Myrie, just a kid rolling around a soccer ball on a pitch that was more dirt than grass.

Dez Williams is a freelance writer based in Brooklyn, New York. He has recently completed his irreverent guide to male pregnancy Men Are From Mars, Babies Are From Uterus and writes for his weblog daddydowntime.com.

57


06 O F T BE S

words: Samora Machel

This is TV as great modern literature, a shattering and heartbreaking urban epic about a city (Baltimore) rotting from within. —TV Guide

There isn’t a whole lot to say about the show that hasn’t been said yet, but COOL’EH is paying tribute too. 2006 was the year The Wire finally got its well overdue recognition and stole The Sopranos’ thunder in the process. But let it be known, we aren’t frontrunners. Word up, we’ve been watching since Wee-Bey was catching bodies and Bodie was a runner in The Pit. So when we got a chance to catch the writer/producer David Simon on the phone in New Orleans there was a lot to talk about.

You got your start on the TV show Homicide; Life on the Street in the 90s, right? Yeah…I was not responsible for that series, though, that was Tom Fontana and Barry Levinson; I learned on the show how to write for TV but I wasn’t the Executive Producer. I wrote the book, it was based on a non-fiction book, an account of a year in the Homicide Unit in Baltimore. Levinson bought the book and he and Fontana made it into this television show and in the first season I wrote one script and it got shot. Then, uh, I don’t think I really took it seriously as a career option in any way, I worked at the Baltimore Sun newspaper, I was a journalist. Then at some point in the fourth season I wrote an episode, and at that point bad things were happening at The Sun, and so, after the second script was filmed they offered me a job and I took it. So then for the last three seasons of “Homicide,” I wrote for the show but I was sort of a carpenter nailing other people’s boards in. I don’t mean to denigrate the show, I really enjoyed myself and learned a lot, but it was not my show.

What are you doing in New Orleans if you don’t mind me asking? I owe a pilot to HBO. It’s something I actually sold before the hurricane, that’s how old it is…um, it’s just about music. I don’t know what to tell you, it doesn’t have a green light or anything…

And so how did that lead you to The Wire? Were there influences from Homicide? Umm…I think The Wire is influenced by my later reporting with Ed Burns on the drug war for a book called The Corner. We did a miniseries based on the book for HBO, and there were things that we were unable to address in

This season of The Wire will knock the breath out of you. —New York Times The breadth and ambition of “The Wire” are unrivaled. —San Francisco Chronicle

that miniseries, which was more a microcosm of a broken family trapped in the drug culture. And there were other things we wanted to say about the nature of the drug war and ultimately, about a city, that we created The Wire as a vehicle to pursue. In any sort of dramatic sense, the Greek plays; Aeschylus, Sophocles, Euripides…that stuff was a huge influence, [laughs] we are stealing from those guys. I’ve been following The Wire since it started and I was also a big fan of “Carnivale”, which ran on HBO through the same rough time period. And then Carnivale abruptly never came back for a third season. So, after Stringer got killed and Avon went to jail and everything at the end of the last season, I honestly didn’t think The Wire was coming back. HBO was pretty ambivalent too, at the time. They didn’t understand where me might go once the Barksdale story ended. I think they didn’t know what was in our heads, so we had to have a few meeting where we basically explained how we thought the show would arc out. So once we went through in detail, seasons four and five, it had a second life. But there was a moment where it really wasn’t supposed to come back in the sense that the people at HBO were worried…from season one, Ed and I conceived a five-season arc, whether or not we would get a chance to do that, we didn’t know, but we had thought it through. So, we were ending the Barksdale arc because

it was time to end it, and in fact, we had alerted HBO to our intentions but I don’t think it really registered on Chris Albrecht where we were going until we had those meetings. I think he watched those last episodes of season three and thought “this show might be done” and so, we had to sort of sit down and talk. Was there any worry on anyone at HBO’s part when you switched the perspective in the second season? I admit that I was a bit thrown off… That was a big pregnant moment. That was the moment we told you that we would do anything and we would go anywhere. It was a pregnant moment. What would have been more damaging would have been to stay on the Barksdale story in its intimacy. At that point what you are saying is this show’s ambition is not to take the city in total, and not to address socio-political issues throughout the city, but to narrow its field of vision to these characters and play the drug war as a simple morality play. If you imagine The Wire without that second season… It’s different. It’s very different. And the show’s ambitions would be much more stunted…we had to walk away and go to a different quadrant of the city to establish the bona fides of the show. Not to do that would have been to admit all we ever intended was to write a good cop show. At the same 59


time, in our heads, never did any of the writers think we were doing a black Sopranos…or that we were trying to “lighten” the show up by going to the port, we couldn’t give a shit. To me, we were just trying to do Baltimore. We didn’t go to the port thinking we gotta “lighten this up” and we didn’t go away from the port thinking “that was a failed experiment”. The truth is, [season two] was the best-watched Wire ever. If we were really paying attention to the numbers, we woulda stuck with the white folk [laughs] but again, we couldn’t give a shit. The story is the story. So the numbers went up when it was focused on a whiter part of town? Yeah, the numbers went up significantly, and then they went down for season three, when we went back to the Barksdale story. Some of that can be attributed to being on in the fall, against Sunday Night Football. We were gonna go down anyway, being on in the fall instead of the summer, which happened in season three. But, you know, tellingly, the show’s viewership went up season two and stayed up… Who were the first characters you and Ed came up with? I’m assuming the cops… Yeah, we had an idea of the cops. Sort of everyone is based, not on single people, but on an amalgam of two or three different people that Ed and I have known…very quickly, Stringer and Avon. They were the idea of a sort of “head and heart” duo at the top of the drug organization. And D’Angelo Barksdale, a very conflicted guy in middle management. If that describes the essence of the idea behind D’Angelo, then what is Marlowe? Well, certainly not conflicted [laughs]. Marlowe, to me, represents the natural product of rampant capitalism. He is, um, in some basic sense, much like The Greek in Season Two, he is a ruthlessly and emotionally reductive essence. And he is someone for whom the top of the pyramid represents something, it defines him. We are depicting a dehumanizing pyramid scheme, that is the drug culture. He is somebody who has left human emotion behind, he is, in some ways, a sociopath. So, Richard Price, how did that relationship happen and what is his role? I met Richard when I was working on Homicide, my editor was the same editor as Clockers, and I had actually met Richard and spent an evening with him in Jersey City. After reading Clockers, the manuscript, I kinda wanted to get to know him just cause I was so impressed with that book. I think that book is the “Grapes of Wrath” for the cocaine epidemic; I think it’s a magnificent book. So I got to know him, we weren’t friends but we were acquaintances, and then before Freedomland he came down to research a case in Baltimore. So I helped him out with that, so… we sorta knew each other, but I would’ve never thought to ask him if he was interested in working on the show and doing TV. His feature career is such that, y’know, The Wire and these episodes are almost priced out of his range. But George Pelicanos, who is already writing for the show, was introducing Richard at a book-

store in DC when Samaritan came out, so we both went down to DC on George’s say-so and we tried to recruit him. And he was willing…it’s a natural fit given what he’s written and how he writes. I agree. I share your reverence for that book, what did you think of the movie? I thought the movie had points that were worthwhile. I felt as if the power in that book was the split POV between Strike and Rocco Klein. It was a very hard book to adapt for a feature film and I think the movie ended up weighted towards Strike, and sort-of Strike in his world and I think it ended up having more of an editorial comment than maybe Richard had in the book. Or in the book it was a little more subtle. That’s a very hard movie to do in a couple of hours, my feeling was the scope of the book was elusive…I wish they had done it as a mini-series, I wish they had done it in six hours. I think that book could’ve sustained itself for six, seven hours. I came into that story the opposite way, I saw the movie and then read the book, I was struck by the film, on a lot of levels, then I read the book and was blown away… Hey, there is a lot to like in that film. Some of the scenes have stayed with me, they are beautifully shot, beautifully blocked, and there was some interesting acting. I think Spike’s casting Mekhi Phifer was a really interesting choice, that kid had presence. Its funny cause that was Mekhi’s first role and I don’t think he has ever come close to that again. Now he’s a big actor…and I watch The Wire and wonder sometimes who are the actors and who are the “real people”, so to speak…I mean, being from Maryland, Snoop is easy to spot… Yeah, she’s real…y’know, you need actors to ground it, the professionalism of an actor cannot be understated. Once you have good actors anchoring a scene, you can then bring people in who are maybe less experienced but who render certain credibility just by being there…not to discredit some of the strides made by ordinary people towards learning the craft of acting. I look at some of the people we’ve put in the show and with every episode they seem to get more and more confident and its sort of a fun thing to watch. Snoop would be a great example. Going back to what you said earlier, I see the Greek tragedy angle but there is also an amount of David Mamet-like discussion of how what people do for a living makes them behave. Well, I think maybe like Mamet, we are little less interested in good and evil than most television. Most police procedural is about bad guys and good guys and all that, The Wire is more interested in process and economic, and politics and how money and power route themselves in a city, and in any kind of construct. So we are kinda doing a postmodernist take on that, and the Greek aspect is such that there are, um, certain unfeeling forces that are being depicted. The Gods in The Wire are not jealous, vengeful Olympians throwing lightning bolts and hitting people in the ass. The Gods in the Wire are our postmodern institutions, they are self-preserving and indifferent and utterly capable of betraying anyone who commits to 61


working within them. So in that sense it’s not anything descended from the Shakespearean, it’s more from the Greek.

I’ve come to think that he would be the character it would be most difficult to lose. In a way, yes, perversely, he represents hope…

In my amateur analysis, Omar is the only person in the show who is indebted to no one and seems to live exactly according to his personal code, compromising nothing. Yeah, the postmodern institutions that are the Gods in this story have nothing they can hold over Omar, he does not fear their power or their magic. That’s because A, he does not fear death and B, he does not fear the unknown. He is willing to accept the cards he is dealt on their own terms. Even Bubbles is beholden to addiction, so Omar represents something…in what is a very angry political show, that we hope is something of an indictment of a world in which capitalism is mistaken for social policy. And in which raw, unencumbered capitalism is regarded as something of a victory when in fact it’s a very powerful economic force, capable of generating great wealth but absent of some sort of social framework that protects the many, it is not inherently a good thing. The show is a very angry, politicized show about postmodern America and in this world where everybody is basically trapped in a pyramid scheme they can’t control Omar refuses to play.

So, switching gears again, what do you think about the Internet popularity of the show and the sudden outpouring of enthusiasm about The Wire… I think that’s how the show acquired its audience actually. I don’t think it’s been a triumph of marketing for HBO. I think, while they’ve been supportive of the show and I respect that they’ve kept us on the air, cause, y’know, nobody else would. That’s really the unique aspect of HBO, the commitment. But I don’t think…it took a while for them to understand what we were building and to really credit what we were building. I think in the beginning they thought it was a cop show, and to be honest, in the beginning that’s what we sold to them because we couldn’t go in and say “We’re gonna build a city.” They would’ve thrown us out of the office, thought we were out of our minds. So at first we are talking about something within the drug culture, although our plan was never to stay there, it was to expand…I don’t think HBO knew what they had, so I don’t think they could market it. And I look at all these bloggers who are describing the show in great, intelligent detail and I’m thinking “this is what put us over,” we actually survived on word of mouth. And we didn’t find them, they found us.

The double edged sword though, you must know that this season has been bootlegged in its entirety, online, for some time. Well that happened because we sent copies to critics in order to get a big push… Which worked, you’ve had people saying it’s the best show in the history of television… Yeah, it managed to get us the renewal, so I can’t discredit what we did there. We needed to do it, we needed to have a big bump, we needed HBO to see how vital critics still regarded the program…the shame of it is some of them got stolen and copied and now they are all over the internet. And there’s nothing you can do about that except to remark on this brave new world of technology. I know HBO is looking into it but I don’t know what can be done, y’know, horse is outta the barn [laughs]. I do know that the next season of The Wire we will not be sending out. Well, being that The Wire is coming to an end, and you are in New Orleans working on something new, let me ask you something: do you have a story that you are itching to write? We have a miniseries based on a book about Iraq that Ed and I have written the scripts to. The book is called Generation Kill and it’s by a guy named Evan Wright, who

was a Rolling Stone reporter with the recon marines in the war. And in that very subtle book there are all the telltales of where that war was gonna go wrong, they are gently buried in the four-week road to Baghdad, you see it all. It’s a great piece of journalism and we have written the scripts and HBO is, uh, sitting on it. They’ve given a lot of money to other projects and they acknowledge that the scripts are tight, but I can’t get the money to film the sucker. So, that’s the next thing I wanted to speak to, this unbelievable disastrous war. I don’t know if we will get the chance but somebody ought to.

Serving up high stress, heated rivalries and non-stop back stabbing. You’re a fool not to check it... 63


photos: nicole fournier

65


06 O F T BE S

words: C-Note

“We’ve never gotten the chance to sell out, so who fucking knows,” says Helvetia’s Jason Albertini of his band’s integrity. We are sitting at an East Village bar on a Friday in October, our yellow happy hour drink tokens lay in wait. Albertini has taken some time out of the band’s visit to New York as an opening act for Built to Spill to fill in some details about The Clever North Wind, which is on our list of Best Album’s for 2006.

Really bad. It was amazing, back then all these bands that are kind of like bigger now—it was kind of like a small venue, we couldn’t pay anyone, and like Black Heart Procession and all our friends came and played. It went under, we all went bankrupt, or I did….” High rents made living in Silicon Valley difficult, and Albertini observed that new music venues often closed within a year. “Me and Dove just got tired of the situation, we had a falling out with the city just in general, cause it’s really not the place where you want Other pieces of Helvetia are Canan Dove Amber (drums), to lay roots, just a nowhere kind of town.” They shifted who with Albertini makes up two-thirds of Duster, and north to Seattle, where they had friends through Duster’s Adam Howrey (bass), formerly of The Vells, another band label, Up Records. Albertini began working on the album Albertini was briefly involved with when he and Dove moved that would become The Clever North Wind. to Seattle from San Jose for a change of scenery. I’ll go ahead and acknowledge that you probably won’t see “[In San Jose] we were living in a warehouse that we turned anyone else tap it for album of the year consideration. In into a vintage clothing store, coffee shop, recording stu- addition to not yet having the chance to sell out, Helvetia dio upstairs; it was huge and we’d have shows,” recalls barely had the chance to release this record. Three years Albertini. “There was a busted sewer pipe in the back so in the making, The Clever North Wind sat mastered for anwe’d have shows and the whole place would smell like shit. other year before Pete Ritchey of Up Records got involved.

“Pete is a friend of me and Dove’s and we all got really close when [Pete’s] boyfriend Chris passed away [In 2000],” Jason says. “It kind of brought everyone on the label really close together. Originally [Pete] was just going to help out with money and stuff and maybe some distribution, but then the Static Cult Label really was just kinda lagging and just didn’t have the time or the funds, so Pete just decided to make it a co-release and he pretty much did everything. There’s no way to give him enough credit, without him it wouldn’t have come out.” Due to the delays in putting out the album, Albertini seems to have trouble thinking of it as a current release. “I was fairly happy with it when it got mastered,” recalls Albertini. “Since then we have done a whole ’nother album. Waiting to find someone to put that out.” But what’s here now is a collection of intense tracks that rely on minimalistic, exquisitely placed and imagined guitar pieces. The vocals are often distant-sounding, and Albertini’s voice is from the Robert Plant, Perry Farrell school of upper scale, pushed-

to-the-brink pitches and softer efforts that maintain a certain intense energy. Keys contribute atmosphere and the bass and drums lead on. Many of the songs boast instrumental asides in which the various parts seem to journey from center to explore different opportunities—hinting at jazz structure and reminding of a jam band—only to return to a common path, leaving the listener with the innate satisfaction of an earned melody. “Gladness” is a perfect example, as is the subsequent “A Wild One”. “Sometimes when I was coming up with the songs I would just record the drums first and then try to match a guitar to it,” Albertini says of the compositions. “There would be these weird interludes that you have to fill up with stuff. And then mixing down, just treating it like a dub record where all of the sudden the mixing of it would make it more into a song, like dropping out drums and dropping out parts. Just kind of treating it like a canvas, just keep adding or taking away stuff. So it was more accidental, but then you learn from that and then it became more like the style where it 67


Helvetia shortly. “We’re pretty stoked about the new stuff,” says Albertini. “We are musicians. We are prolific, and we’d love to get into a situation where we could just put everything out.” However, adds Albertini, “in some way you shouldn’t care cause the music business is pretty nasty and the marketing and stuff is something that we really don’t agree with…. That’s why we really like Built to Spill and it’s such an honor to play with them [on tour]…. Their integrity is fully intact and they’re on a major label. They don’t sell tons of records but they still get the respect of their label, so that’s pretty awesome.” It’s tough to know from one album if Helvetia has the potential to become a band with Built to Spill’s longevity, but judging from The Clever North Wind, it would be nice to see them get the chance to sell out.

I

Switzerland and I always knew that [Helvetia] meant Switzerland, and then I found out it was this ancient plateau Albertini credits his band mate, Dove, with the sound that between Italy and France where the settlers first estabeventually emerged as Helvetia. “There was this one song lished this neutral kind of place; but then it’s like also the where he had recorded this progression on the four-track, female personification for Switzerland. It’s kinda dumb. like did the drums and did the bass and everything, and then It’s really hard to come up with a name. Everyone says it forgot about it and I found the tape and I just finished it wrong. It’s supposed to be hell-vay-tea-uh, but everyone with another guitar and organ and vocals,” Albertini says. says hell-vay-shuh.” “What I mean by that is that Dove’s a huge influence on me, he’s a really unique songwriter, a lot of that Duster stuff, Being the primary author of the Helvetia sound has also all the really good stuff, is Dove, that’s what I mean, he just meant being a front man, a new role for Albertini. “It’s rehas a big influence on [Helvetia].” ally fun because it’s freeing,” muses Albertini of his role. “I guess it’s fun to get a little more self-involved. It’s easier But this is not Duster. As Dove told me, these are Albertini’s to not have to confer with a bunch of people. And we have songs. Helvetia’s album is comprised of tracks initially in- a real functional band, we all understand each other and tended for future Duster releases, most of which Albertini we all respect each other, and this is kinda more like my recorded solo. “It all started sounding a little bit different, stuff. It’s changing now, though.” Future releases, says where it definitely couldn’t have been a Duster release—a Abertini, will involve all of the band members in the writlittle more poppy, upbeat,” he says of the body of work. ing and recording, and with another album already finished Even the name bears Albertini’s signature. “I grew up in and plenty of new work in process, we may hear more from

LY LISTEN T

OLD

O

started making sense what we were going to do.”

ON

MUSI

C

This year “I only listen to old music” should technically have the top spot in our album of the year category because respondents who declined to answer that question in our survey far outnumbered those who picked a best album. What this says about the already declining state of the music industry is of less concern than what it says about COOL’EH’s curmudgeon-ish readers. For shame!

69


SOUNDS Raekwon The DaVinci Code: The Vatican Vol. 2 Ice Water, Inc.

Tres Records Presents Shipping and Handling

and his “Don’t Look Down” featuring Bamboombox also shines. The organic and positive vibe to Lightheaded’s “Eye to Eye” makes it the one track worthy of chilling on the big album. Aside from “Sho’Improve”, the rest of the music on this mixtape is disappointing when compared to Shipping and Handling’s creativity and quality.

Badly Drawn Boy Born In The U.K.

Astralwerks

—C.Benz It seems as good a time as any to take a look back at some of the records we overlooked this year, and this mixtape from Rae is top of my list. It’s better than anything he’s done outside of Cuban Linx and completely flipped my expectation for Cuban Linx 2. I’m not gonna lie, I had pretty much written Rae off, and when his appearances on Fishscale ran hot and cold, I was like, nail in the coffin. I stand corrected, in a major way. The Davinci Code might even be better than Fishscale; Rae switched the format, in fact, he flipped it so hard that it’s difficult to single out particular songs. The whole record is a collage of verses over beats that switch relentlessly—“Flawless Crowns” kicks it off with some classic sounding Chef flows over a dope loop and clocks in at a brief 1:38 before merging into a bugged out story over Ghostface’s “Run” instrumental. “Rap Killers” and “Fly Shawty Penelope” fit together perfectly. The guests are equally well considered; AZ and Ghostface show up on “New York!!”, the Rza drops in on “Range Rover,” which is followed by “Gza Shit”. Even Busta Rhymes gets down on “State of Grace” and manages to outspit Lex Diamonds. The mixtape comes off like mixtapes used to back in the day, a jigsaw of tracks blended into a seamless progression. And unlike Fishscale, this sticks to the Wu format, it feels like Rae knocked it out eight years ago and put it into a vault. So doubt not, this is a dope record well worth the purchase, and if Rae brings something like this to his Aftermath project, all will be well. Who knows, Dr. Dre might even put it out. —Gregg Popparich

Contrary to popular belief, Hip-Hop is far from dead. While it may not be as light on its feet as it once was, all the vital signs are strong. Adding to the pulse of well-made music is Tres Records presents Shipping and Handling. The L.A-based label had the bright idea to take a bunch of dope singles that had only been released on wax and let them marinate. A variety of MCs and producers give the compilation more than a little bit of flavor. The feast kicks off with Thes One’s “Noonen”, where a fresh, organic beat motivates him to carpe diem. The next track, “Yacht Club” is also by Thes, and here he is able to comically enjoy the wealth that his newfound hustle brought him. The flow is definitely dope, but it’s the Rodney Dangerfield samples that set that joint off. From there the album continues to impress, as it should since it represents the singles that Tres Records has put out. Among the standouts are the rock infused “D’Nunzio” and Headnodic’s hypnotic banger “Now A Daze”. But the best material here comes at the end via the pen of lyricist Lil Sci. His thoughtfully constructed rhymes are paired with thought provoking beats to produce three strong joints, the best of which is the “Hit Me” remix. Tres can establish itself as one of the West Coast’s premier purveyors of hip-hop if they keep dropping albums like Shipping and Handling. There is also a decent mixtape that accompanies Shipping and Handing. It’s called KTRS and its presentation is creative in that the tracks are framed against a morning show hosted by DJ Alibi. Even though there’s a lot of instrumental filler and uninteresting lyrical stylings, there is some quality material here. “When the lights get low” is by far Alibi’s best beat here

Feral Phantasms Polar Goldie Cats

Up Records

Polar Goldie Cats play dissonant, neurotic, often haunting instrumental pieces that sound somewhat like the songs of Slint and early Sonic Youth—minus the words, of course. These songs are impeccably rehearsed and dynamic in arrangement. This is not to say that they are easy on the ears. I won’t pretend to have a working knowledge of music theory and I will simply say that this kind of music obviously takes talent. The fact is, you would need a jazz music major from Berklee to begin discerning the ways that Polar Goldie Cats work against/with the genre in which they fall. So If you are looking for an evaluation of this record look elsewhere. I will just say that I own enough records to know that this is interesting stuff, worthy to anyone fascinated by the way guitars and percussion can toy with your senses. Also, forget about their name; it has as much to do with their music as The Beatles had to do with insects, or The Killers with killing. —Doug Lambert

sound. I need that allegory and metaphor removing me from the underlying sentimentality to handle it.

I haven’t heard heard Damon Gough aka Badly Drawn Boy’s other albums, but I have to say it doesn’t sound like he was born in the U.K., it sounds like he was born somewhere in the American south as Neil Diamond’s illegitimate, much younger brother, who incidentally doesn’t rock quite as hard as his older sibling. But before you Super Diamond fans froth up, let me qualify that Neil Young comparison: in voice, straightforward (read: simplistic) lyricism and even song-writing, Badly Drawn Boy is similar to the sequined legend. But there is a certain sentimentality in this music that is not quite Diamond’s brand of rocking, four-undone-buttons-andchest-hair cheese. This is the love song, heart on your sleeve, ‘80s soft-rock cheese. No doubt Gough is very talented musically and might capture the hearts of those who’re on anti-depressants, or who avoid the newspaper, or do not have a black pulsating mass where their heart should be. But “leave the lights on if you’re the last one alive” as the final refrain on “Degrees of Separation”, or the triumphant “let’s dance to the beat of the drum/go down where we don’t know anyone/cause it’s you/I don’t need anyone else” on “Nothing’s Gonna Change Your Mind”; I just can’t hang. If I had to pick a mixtape track off this it would be “Welcome to the Overground.” The richness of sound added by the multi-part vocal harmonies hit with enough sonic intensity to make this interesting. I am not sure what the ‘Overground’ is exactly, but judging from the song I would imagine a lot of hallucinogens and free love somewhere amid a modern age of aquarius. BDB rolls with the sensibility of Sufjan Stevens or the Decemberists without the redeeming quirkiness in subject and

Juggaknots Use Your Confusion MATIC RECORDS/ AMALGAM DIGITAL

When the Juggaknots first release, “Clear Blue Skies”, descended upon the masses it became an instant classic. Breezly Brewin’s incredible rhymes were the perfect match for his brother Buddy Slim’s progressive beats. The album held many a true believer down as the dreaded shiny suit era was commencing. Unfortunately for hip-hop the Juggz have not put out that much material. The only other time we heard Brewin on a full length was when we ripped “A Prince Among Thieves”. Due to their vast amounts of talent and the briefness of their resume the pressure was on for the Juggaknotz to deliver more dope music. They’ve done just that, returning with a sound that reflects the ten years they’ve seasoned. Brewin’ reaffirms his status as the best-known unknown with strong verses every time. This fact is best illustrated when he shines on tracks with legendary MCs Slick Rick and Sadat X. The little sister, Queen Herawin, also takes the opportunity to assert herself in the family business. Not only does she hold her own as a lyricist on joints with her older brother Brewin (check the back and forth on “Hey”) she also shows she can carry a beat on her own as she reps the woman’s perspective on “Daddy’s Little Girl”. “Use Your Confusion” is much like “Clear Blue Skies” in that it’s a breath of fresh air. The Juggaknots again tackle topics that are never touched on nowadays, choosing to talk about the lost art of smiling

instead of the obligatory grillz. “The Strip Club” is even a departure in that it’s a track about rump shaking that isn’t booty. This album proves that the Juggaknots are talented and know how to make dope music, now they owe hiphop another album before the decade is over. —C.Benz

GR& PHEE and RHYSON HALL Are Detained @ the Border

Deepthinka Records, LLC

The Good: Two MC’s with distinctive flows, an interesting concept revolving around a trip into Canada from Buffalo. There are plenty of irreverent, witty lyrics, good storytelling ability, some good beats, the best of which are old school without being overly derivative. Both emcees can get busy, attacking their lyrics aggressively without sacrificing lyrics. The hooks are abundant but surprisingly fresh. Guest appearances by El Da Sensai and Eternia are both good choices. The Bad: The artwork on the insert/ cover is wack as hell. The Ugly: next album, they need a better recording studio and a better postproduction job. Some of the songs just sound cheaper than they should considering the quality of the product. Final Grade: B minus. An interesting record that surpassed my expectations and definitely tried to be something special with some success. A good find. —Gregg Popparich

71


EDITORIAL

Immortal Technique bumps into COOL’EH at a Madlib show. Sounds like the beginning of a bad joke, right? But you know Tech keeps it dead serious: What’s the plan for next year and what took so long for a new album? I’m working on a new album called The Middle Passage and I got a mixtape I did with Green Lantern, so its gonna be them two projects next year. It’s gonna be brutal, it’s gonna be harsh, I got new concepts that I’m pushing out there. It’s gonna be real, real ugly for muthafuckas. The time thing, well, really, I did a lot of touring, that was the thing. I been in the hood, I been in the regular areas, I been in the all-whiteboy festivals…that’s the problem with the underground, niggas usually stick to one genre. Some niggas can do the whiteboy shit but they cant go to the hood, theres some niggas that get on the mixtapes but cant go to the festivals, they cant go to the colleges. But in reality, it’s not based on race, it’s based on class and it’s based on hustle, so I transcend those borders by going every single place. So I be at the big festivals or in a hood area or in the Heights or Harlem or Queens, also them little crack towns around Baltimore and DC and shit like that. What’s the difference between this and Revolutionary Vol. 2? Well, obviously, I’m older…the superficial differences are easier to explain, the voice is a little deeper but at the same time, the flow has changed. The beats are on another level. And I have completely decided that it can’t be as simple as me just talking about the same shit as the other record. We have to talk about that and then go beyond it. I’ve built up a reputation of working with my peoples where I executive produced a couple projects that have done well in the underground. I never pretended to be no business mogul, or to be no baller. I do my shit RBG, Revolutionary But Gangsta, revolutionary with the music and gangsta in the boardroom. Gansta with the music because we can’t let anybody dictate to us what the fuck we do, that’s the biggest problem, black and brown people always look at ourselves through the eyes of people who hate us. And that’s ten times more in all Spanish music, turn on Spanish TV, nigga. Ain’t a brown motherfucker on there, just white people talking Spanish. That’s the sickness of our people, we the most racist people out there because we hate ourselves, we have problems admitting that we brown, that we black. I never had that problem. So, what is the challenge for yourself in terms of this record? When you make a record all you did is create a myth and motherfuckers want to know if the story is true. They see you being a revolutionary and they like “Oh, alright, what you done in the hood, what you done here?” And I’ve raised tens of thousands of dollars for children’s hospitals in Iraq and Palestine, doing network action in the hood. I am part of a union called G.A.M.E. Grassroots, Artists, Movement, where we actually have succeeded in providing artists and producers with healthcare. And its not like it’s the best in the world, but it’s to show niggas, look, if we from the hood and doing this how the fuck major label cats don’t have no healthcare. How come the flagship artist on Def Jam or Universal or whatever, who’s pushing everything, how come he don’t got healthcare? And meanwhile you got some lackey intern who has healthcare through the label. So that’s what I’m doing, I’m talking about what’s really good for our people. Its bigger than hip-hop, much bigger. It’s bigger than music, nigga.

Of Montreal Satanic Twins Polyvinyl Records

A successful remix must reinterpret. A truly great remix, however, reinterprets an original song so well that it is like the listener is hearing the song for the first time; suddenly melodic lines, beats, and lyrics that were perhaps overlooked because of poor production, a listener’s ADD, or some really distracting artistic whims are now front stage. To say a remix is “better” than the original is a tough proposition; but generally speaking, if an original song is not a success, a remixer has a good reason and a sporting chance to make a worthwhile piece of art. As techno’s mainstream failure in the U.S. has pushed any worthwhile beat-makers onto small record labels, it seems only natural that remixing small-label rock is now stylish. And so we have Satanic Twins. The album comprises remixes of fourteen songs by Of Montreal, a prolific small-label band with diehard fans. Seven songs were plucked from each the band’s last two albums: 2004’s Satanic Panic in the Attic and 2005’s The Sundlandic Twins. Of the two sources, Panic is undoubtedly the stronger album. Its dense, exuberant production and wonderful melodies make it the kind of album that sucks in the casual listener and spits out a believer. Sunlandic Twins, however, was a little too care-free. Likable, yes, but not as compelling as it could have been. Returning now to the dichotomy between original song and remix, I was not surprised that the original versions of the strongest remixes on Satanic Twins are on the lesser album; nor that the sources for the disappointing remixes are on the better album. Opening Mixel Pixel remix of “Disconnect the Dots” is very sublime; but re-

placing the resplendent phaser guitar and soothing harmonies in the original with a more etheral treatment of both vocals and guitars on top of a metronome-like drum loop does little except numb an already great song. The directionless volume manipulations and cymbal ornamentation on the Nils Lannon (of Film School) remix of “Chrissy Kiss the Corpse” just distort the song’s structure and drown out the song’s folk character. Rory Phillips’s remix of “Climb the Ladder” is an extremely tedious five minutes of robot rhythm, and lacks even a shadow of the soul in the original. Of the remixes with originals on Panic, the reworking of “How Lester Lost His Wife” is by far the triumph; remixer Pocket isolates vocals of some of the song’s most haunting images and propels them with a menacing beat, leaving behind whatever major chords were part of the original melody for a truly dark interpretation. The final seven tracks (with sources on Sunlandic) are all strong tracks. I Am The World Trade Center remixed “The Party’s Crashing Us” into a bright disco celebration, reworking the tone of the original towards more sarcasm and depravity. The Broken Spindles remix of “Wraith Pinned To The Mist And Other Games” achieves a similar transformation of tone. The lyric “let’s pretend we don’t exist / let’s pretend we’re in Antarctica” was overexposed in the original, giving it intimacy and thus the unfortunate pretense of profundity. The remix, however, softens the rhythm, brightens the keyboards and suddenly it’s a playful request, which was probably the intent all along. The United States of Electronica do an excellent job turning “Requiem for O.M.M.2” into a bright waterfall of colorful synth and shimmering piano, and the Supersystem treatment of “I Was Never Young” is necessarily devastating with it’s tin can rhythm and pizzicato background.

Radio America Raise High Mother West

Records/ Papercup Music

The most notable thing about Radio America is not their music, but who they are. These are three guys who roam the streets of New York, London and Boston wreaking havoc, talking about God, writing poetry and turning it all into punk rock and roll music. The result is loud, informative, and filled with cheeky poetry. No song on their second album, Raise High, has the hook to be a radio hit, but you never get the impression they were supposed to. This is music written unapologetically the way they feel it, and that’s why these guys are now notorious for creating riots when they perform at clubs throughout their favorite cities. Radio America doesn’t fall between the sound of any two better-known bands, but it could be compared to an underground All-American Rejects or The Strokes. While no track here has an entirely original sound, and there is the seemingly obligatory ten minute track featuring four minutes of repetitive melody, it’s the life-examining lyrics that make Raise High an album worth having. Without preaching or whining, Radio America reminds you that life is worth questioning and having long conversations about while getting drunk on the streets. While several tracks are ultimately forgettable, they all bring some joy into your head, and ask you to remember that there are still some people out there running themselves into the ground for the sake of their music as well as their beliefs. —Russ Zygmunt

Teleseen WAR Percepts

This album has been out since August, but it was just recently passed to us. Generally we wouldn’t bother with a record that’s been circulating for so long, but the simple fact is that we, in our meticulous music reading, had not yet come across it, and therefore thought you, our faithful readers, may not have either. So here you are. The tick-tick and deep bass bump on “Malachai”, the 13-minute opener of Teleseen’s War, is a harbinger of the thick head-nodders to come on the rest of the record. These laid-back, rolling jams capitalize on lowregister basslines for structure while lacing various sounds overtop to create beautiful and surprising atmospheric constructions by sampling sounds “from Crown Heights to Kampala”. You could invent a pretty fun drinking game, were you so inclined, by trying to guess what sounds compose each track. Is that manipulated street noise on “Burdens”, or is it just processed vocals? Is that a door-knocker on “Work Will Not Set You Free”? Whatever, Teleseen sounds like he’s building his own Skywalker Sound studio one track at a time. Were I a smarter music critic, I might be able to make some connection to the avantgarde; I might compare the experimentalism on display here with people like Squarepusher; I might draw a connection to the dub of Alien Crime Syndicate. What I can say confidently is that any fans of innovative beats and melodies, of the brave new world of experimental electronic music that you can put on and wig to, this is your jam.

This is a strong album because of the excellent second half. That said, the adage “if it ain’t broke, don’t fix it” applies to songs as well as hoopdees and stereos. —Doug Lambert 73


Subtle For Hero: For Fool Lex Records

The wack thing about blending two different styles is that you often end up with a diluted version of whatever it is that you mixed. Take the sport of baseketball for example. While at first glance it would be great to play two all American games at the same time, the result are for the most part disappointing. The same can be said for most rock ‘n’ rap hybrids, such as Subtle’s latest offering. The beginning of this record is enough to push eject, as the band stumbles through tracks that feature uninspiring vocals (half rapped/half mumbled) set to weird, boring music. It’s hard to stomach at first, but as the album progresses the music becomes edgier and way more interesting. “Nomanisisland” gets a lot of credit for its creativity despite of its vocals. Subtle is at its best here on “The Mercury Craze”, but again the wack rapping subtracts from an otherwise strong song. Subtle try one of two things, find someone who can actually flow over their tracks or leave the spitting to the pros and make their music. —C.Benz

the compulsions laughter from below Compulsions Records

NYC hard rock collective The Cumpulsions deliver a decently-executed if completely typical sound on their EP Laughter From Below. Put together by Rob Carlyle, this band of rotating musicians have been touted as a great undiscovered act with the potential to succeed AC/DC and G n’ R. Album opener “Down on The Tracks” is plagued by one too many repetitions of the lyric “when you’re down on the tracks”, among other things. “Shake Hands With the Devil” featured some great air-guitarlicious riffs. “Dance Around the Fire” is a bit less gritty with it’s upbeat chorus. The requisite power ballad is here on “My Favorite Wine”, which is actually pretty decent lyrically, eschewing some of the overt cheesiness that has been a trademark of hard rockers gone soft. “Howlin’ For You”, with it’s electric harmonica and short form was my favorite track, and “Turn It On” is a decent ska effort. The Compulsions are at work on a full length, but for now they sound like a great club band that would make any night of drinking a better time. There is a next level here, we’ll be interested to see if they reach it.

Relay Still Point of Turning Bubble Core

It’s not hard to spot corny music. It’s usually unemotional, boring—any number of bad things can describe it. Conversely it is just as easy to pick out something good, you may not know what “it” is, but you know “it” when you hear “it”. This Album by Relay follows that theory to a tee. In this case, though, “it” happens to be the emotion that each song is able to evoke. The drums and guitars on “Context” combine to produce a track where the melancholy begins to make way for the optimistic. The same can be said for “Ode to Guesswork” and “Project for the Palace”. On both songs the vocals are secondary to the music, and that’s a good thing. Relay’s music, which is far more dynamic than their lyrics, helps create a thoughtful album that shows there is still room for emotion is today’s music. The talent of the musicians in this band serves as a reminder of how a rock band should sound, once the vocals reach that level Relay will have “it” all figured out. —C.Benz

Aluminium S/T XL Recordings

Jack White is composing classical music now? Yeah, dear God is right. And yet. “I’m Bound to Pack It Up” starts off with a melody that reminds of the heartstring-tugging Jumpman 23 commercials, but the strings, piano, and harpsichord (I think?) on this track create an ascending tone, whose apogee is the brief introduction of horns, and it may be the most uplifting single track I’ve heard all year. The jazzy third track, “Why Can’t You Be Nicer to Me”, combines a playful and dexterous piano with horns and xylophone to create a rollicking swing that showcases the great skill of these orchestral musicians. Perhaps its a function of my knowledge of classical composition being generally restricted to film scores, but the reprise on “Little Bird” sound like it’s right out of a late 50s cowboys and indians flick. The subsequent “Let’s Build a Home” is a whirlwind, as is “Who’s a Big Baby” with it’s quickpaced piano and saxophone rhythm, high-pitched strings and alto horns. This is an obvious pickup for fans of The White Stripes, but as a showcase of Jack White’s legitimate musical prowess it should also drive those who’ve been wary of he and Meg’s popularity to jump on the bandwagon. This is one of the great musical talents of our time, jetblack, pencil-thin mustache, mad hype and all.

Plague Songs Various Artists 4AD

Recruiting semi-to-unpopular musicians to interpret the modern relevance of the Exodus plagues isn’t my idea of a money-maker. Nor do I have any clue who would consider these artists all that qualified for such a project. Nevertheless, there is talent in the roster. Independent UK hip-hop act Klashnekoff begin by relating the relevance of the blood plague in the world today. Their conclusion is an obvious one: “our father...they kingdom is in vain... everywhere there’s blood stains” they chant for the chorus. The unfortunate production style and mc delivery leave too many lyrics distorted for listeners. In such a socially-minded work, these should be articulate and fierce, leading me to believe that these sentiments are not the conviction Klashnekoff would have you believe. But blood came first and so must Klashnekoff. The stylistic shift into track two—King Creosote’s sing-along tribute to all the frogs that died five thousand years ago—isn’t subtle. But hey, there’s an order to these events. King Creosote gives a solid performance, his charming accent and ability to throw improvised pop hooks into his vocals shining throughout. The move into track three, Stephen Merritt’s (of Magnetic Fields) conviction that the plague of lice was also a plague of ticks and fleas--a veritable bug party, is a bit easier.

excited, wheezing geriatric in Depends during “music hour.” Eno’s sonic explorations are pleasant, but not discernibly different from his ambient projects in the past. Performance artist Laurie Anderson and one-time 60’s pop star Scott Walker provide the darkest, most dramatic works on the album. Both are admirable, showing tremendous sensibility and personal investment. My personal favorite from the project is The Tiger Lillies’ take on the hail plague, in which singer Martyn Jacques relates a seven day hallucination from inside a tin shack, whilst the good lord pelts his roof with hailstones. He eventually steps outside and is beaten dead by the weather. Blessings for the sense of humor. Rufus Wainwright closes the collection with his take on the tenth plague, the death of the first born. In this bluesy jam about the unexpected death of his 19-year old cousin, Wainwright’s tone suggests that he steps outside of the tragedy into classic blues mode, before stepping right back and letting himself feel his sadness. Showing his trouble choosing a mind-set, Wainwright concludes this collection with an unsettled situation. That’s a good call if you ask me. The sheer ambition of the collection will probably cause many to shy away. Give it a shot if you have the time. If nothing else, it’s an interesting concept and the efforts are sincere. It’s extremely unlikely that any of these artists did this for exposure. —Doug Lambert

Like Merritt and Creosote, Brian Eno also choses to side with the animals. Leftist songwriter/weirdo Robert Wyatt provides—from his very own throat— some highly unnecessary “fly noises,” which Eno uses in the song’s beginning. Unfortunately these effects sound less like flies, and more like an overly 75


06 O F T BE S

words: Black y & Bueno

MEKALEK By the time this sees print, Jay-Z’s “Kingdom Come”, Nas’ “Hip-Hop is Dead”, Game’s “The Doctor’s Advocate” and The Clipse’s “Hell Hath No Fury” will all have dropped. None of them are on our list. Why? Because everyone is so scared of downloading they wont give up the albums until it’s damn near the release date, and COOL’EH waits for no rapper. That said, we’ve heard about half of Jay’s album and its pretty clear all his Jordan analogies are looking between-the-eyes accurate. He’s stepping back into the game, but guess what, Iverson, Kobe and LeBron took his spot. Lupe is basically Jay with fresh subject matter (speaking of which Jay might want to try going back to writing again because everything is starting to sound the same). Now Nas is a different story, but knowing Nas it will be the same as always; 1/3 classic, 1/3 filler, 1/3 nobody can agree about. Game has some bangers, but as soon as we heard Dr. Dre wasn’t cosigning anymore things got cloudy. Credit due though; Game handled G-Unit with aplomb, snagged some dope beats without Dre’s help and his album is good but...at the same time, I don’t see the replay value on this. Now anyone slighting us for leaving out the Clipse may have a valid point. Problem was, “Hell Hath No Fury” just came out too late for it to be part of our staff polling. But with the exception of a couple weak cuts, I think a solid argument can be made that “Hell Hath...” is the album of the year. Next time get those promos out faster. Game Theory won our poll in impressive fashion—not a landslide but not Bush/Gore either. Around here that’s quite an achievement from a band that everyone loved to hate the last few go-rounds. Simply put, Game Theory is a tour-de-force, end-to-end banger, blazing arrow of a record. A raw, propul-

sive and darkly entertaining head-nodder, that, in my mind, even eclipses their last truly great record, Things Fall Apart. By keeping it short, The Roots played it somewhat safe, but they made the most of every song and massaged every beat to perfection. Black Thought holds the center, lyrically impeccable as ever and Malik returns like Hailey’s comet, hot as hell. Food & Liquor is really, really good. No…for real. I know the skateboarding thing seems gimmicky, and the glasses and the Jay-Z cosign…and the Jay-Z flow for that matter… Mr. Fiasco delivered a great record. I’m not calling it a classic, but I also wouldn’t be that surprised if it ended up in the rafters. I read that Lupe patterned F&L after Nas’ second album (and first commercial success) It Was Written, and listening to this I can see why: it’s dense with stories, lyrical displays and craftsmanship. That said, there’s a reason Illmatic was better than IWW, and F&L has some missteps, including a slow start, a terrible Neptunes track and an outro that consists of 12 minutes of shoutouts. But the meat of the album is nearly flawless; “Kick, Push”, “The Instrumental”, “He Say She Say”, “Sunshine, Daydreamin’”, “The Cool”, “Hurt Me Soul” and “The Emperor’s Soundtrack” are all great songs. Lupe lived up to his considerable hype, simple and plain. Fishscale drove a rift in our staff. Everyone agreed that it wasn’t quite as good as they hoped and/or thought it would be. But a certain contingent (we’ll call them the Supreme Clientelians) saw Fishscale as a continuation of what they didn’t like in Bulletproof Wallets and Pretty Toney. Others saw that both those albums were solid despite being plagued with sample clearance issues that kept some of the best material

on mixtapes. Fishscale is messy, lacking creative direction or an overarching theme and burdened by several extremely mediocre posse joints. But there are so many incredible songs and Ghost takes so many risks, it’s still one of the year’s best. I, for one, love Ghost over soul tracks like “Big Girl”, and while the Wu-Tang posse cut flops over a beat Monsta Island Czars already murdered, “Underwater” is a great marriage of DOOM and Ghost. And all the shorter songs are ridiculoid, “Beauty Jackson”, “Columbus Exchange”, “Whip You With A Strap” and “Barbershop” should’ve been the direction of the whole record. “Shakey Dog” has got to be considered one of Ghost’s best stories ever and even the unnecessary Biggie collabo bangs. Raekwon sounds lazy on “Dogs of War” but gets nice on “R.A.G.U.” and “Kilos”. Even the Ne-Yo collabo will have me laughing as Ghost once again breathes creativity into a tired, formula song that obviously came at the label’s insistence. It’s not perfect but Ghost still makes the playoffs on the strength of his wit and unerring attention to detail.

Donuts seems even better now that all this posthumous JDilla material is coming out of the walls. Essentially Donuts is just a beat tape. By that I mean it’s just the best beat tape you ever heard; it renders the skip button completely unnecessary. If he had put a great rapper on these tracks we would have an undisputed classic. The consummate crate digger, Dilla basically gives a tutorial on how the best chop samples for the entire duration of Donuts. And underneath it all, he uses samples to say goodbye to this world and all the people he knows; if you listen close you might drop a tear. R.I.P. Jay Dee.

Live and Learn by Mekalek is the proverbial sleeper in the pack. Even if he didn’t make the number one spot, Mekalek deserves to get his got damn mention in the best of 2006 section. His debut Live and Learn was one of the best albums that you probably never heard this year. The record not only featured Mekalek’s dope original production, but it also featured some great talent from Mek’s hometown of Providence. With tracks like “Running in Place” and “Love, Life, Money and Guns”, I’m amazed this album did not get more attention.

Mekalek’s Top 5 1. The Shining JDilla - 2. Alive on Arrival, Green Lantern - 3. Ink Is My Drink, Panacea - 4. Donuts, JDilla - 5. Stepfather, PUTS

77


fridayfriday nightnight fightsfights p h o t o g r p a h e d b y alisongrippo

It

does not seem a gentleman’s sport—pacing about a ring in headgear and gloves, poised for their moment to strike. To the naked eye it looks unplanned, reactionary. But they are deliberate with their movements—precise, trained. They dance to a rhythm few of us can hear, faster than mambo, more graceful than ballroom.  Every punch is a testimony to discipline and an acknowledgment of the legends who have stood on the mat before them. They are boxers, they are the gentlemen of the ring.

79


Friday Night Fights is a production by Justin Blair of Church Street Boxing Gym in New York. You can learn more about the show at: www.fridaynightfights.nyc.com If you are interested in seeing more of Alison’s work: www.inkcapture.com 81


B.I.K.E. Directed by Jacob Septimus and Anthony Howard Fountainhead Films

Before viewing B.I.K.E., the only bicycle subculture that I was really aware of was that of a professional bicycle courier. With their sinewy, tattooed legs and cut off Dickies, they seemingly represent the most raw of all cyclists, a far cry from the blood-doping euros and cancer-beating Texan that most of America equates with cycling. But while couriers eek out an existence to buy burritos and race midnight crits through crowded city streets, the boys (and girls) in B.I.K.E. one-up the grit of their professional brethren by dumpster diving for food and jousting on giant bicycles under highway overpasses. B.I.K.E. follows the Black Label Bicycle Club, specifically the New York Chapter, as they wax political about the evils of oil consumption, share meals in a restaurant-garbage-fueled commune, and do medieval battle with other clubs around the city. While the scene revolves around Frankenstein bikes, the film’s focal point is a wayward soul named Tony, who essential bends over backwards to gain acceptance by the BLBC, only to ultimately be denied membership. Even after winning numerous

tall bike jousting competitions, including defeating the club’s president, Tony’s bid is ultimately denied, sending him into a dark abyss of alcohol and drug abuse. While the BLBC dabbles in political activism, utopian ideals and familial unity, the irony posed is that the group ultimately winds up further alienating those existing on the margin. The group is portrayed as just another clique in street culture, ironically a culture made up largely of kids who didn’t have a clique in earlier stages of their lives. Now 10+ years later, the same hazing, peer pressure and flock mentality plagues people like Tony, whose rapid decent into heroin dependency illustrates the fragility of those who on the surface appear harder than a coffin nail. B.I.K.E. is a truly unique viewing experience, full of contradictions (a fossil-fuel powered bike) and harsh imagery (heroin use that makes a ’90s John Frusciante home movie seem benign). As a bicycle enthusiast I was extremely intrigued with the “Junkyard Wars” aspect of the film, utilizing other people’s trash to construct arguably the most efficient means of urban transport. But while otherworldly bicycles are the hook, they are certainly not the film’s message. After viewing dropdown drunk 20-somethings fighting on giant bicycles, it becomes apparent that even those who have nothing to lose still want to be a part of something. —Peter Lambert

Iraq For Sale Produced and Directed by Robert Greenwald Brave New Films

The most disturbing part of Why We Fight, in my opinion the best documentary film released in 2005, which discussed America’s motivation for war and the military industrial complex that Dwight Eisenhower warned about in one of his last speeches in presidential office, were the scenes from the military equipment trade show, where murderous technology was on display complete with tanned and made-up spokesmen and women like you’d see at a auto show. Gone from this scene was the gravity of war sold to the public. Iraq for Sale takes the outrage of war profiteering evident in these gunshows-on-steroids and demonstrates that every facet of the American campaign in Iraq was penetrated by private U.S. corporations intending to bill the government as much as possible for as little work as they could do. Efficiency, not cause, the safety of American soldiers, or the welfare of these private employees is revealed as the motivating force for corporations operating on government contracts. Money was taken from the hands of the poorest Americans, whose sons and daughters joined

a military increasingly comprised of the lower classes, and given to private companies, who in turn provided sub-par support to the enlisted children of American mothers and fathers.

on record as saying that Titan hired people and put them on the streets to represent America without any real test or training. The CEO of Titan made 42 plus million in 2004 and 2005 from contracts for it’s work in Iraq and Katrina.

The film begins by discussing Blackwater, which collected 21 million to provide security for Paul Bremmer when he was ambassador to Iraq. Families of two deceased Blackwater employees discussed corporate negligence and violation of contract as the causes of death for their sons, who were among the four Blackwater employees dragged through the streets of Fallujah Mogadishu-style in 2004. The film then uses experts to detail the immediate lobbying response and top-shelf connections that allowed Blackwater to retain and improve upon their contracts to the tune of 200 million the following year, in the wake of the controversy surrounding their negligence. Blackwater’s CEO is shown to have contributed more than two million to the GOP. Sentators John Warner, Duncan Hunter, and Rick Santorum were among the Republicans said to be instrumental in Blackwater’s avoidance of investigation.

But what documentary on war profiteering would be complete without a piece on KBR and Halliburton? Shown here are the gruesome details—1.8 billion in unsubstantiated funds; a no-bid contract proven to have been coordinated through former CEO Dick Cheney’s office in the White House; stock prices that have quadrupled in value as a result of the war; and a CEO making more than 42.5 million in 2004—that have made Halliburton a household name in America.

Highlighted next is the work done by CACI, a firm the film demonstrates was implicit in the Abu Ghraib abuse scandal. Said to have been hired to interrogate detainees in a Pentagon panic due to the progress of the war, CACI employees were implicated in the hearings of the military police officers who have received sentences of 18 years total, the MPs claiming they were under orders from CACI interrogators who’d infiltrated the chain of command. No civilian interrogator has been investigated or charged in the Abu Ghraib scandal, and the notorious prison was just one of many where CACI operated. CACI has received more than 1.5 billion in contracts in Iraq for work that was deemed clerical. As recently as 2004, more than 50% of interrogators working in Iraq were private contractors. CACI’s CEO made more than 22 million in one year off of his company’s work there. At one point a former solider who became a contractor quotes a common saying for enlisted soldiers: “Food for freedom,” by which he means soldiers would overeat in the hope of an honorable discharge for being overweight, so they could come back to Iraq as an employee of a private company and quintuple their pay.

Perhaps most disturbing are the measly campaign contributions that garnered these corporations billions in American taxpayer dollars, how cheaply congress has been bought. Of KBR it is said that their activities in Iraq could have been performed at half the cost by Iraqis, serving to get out of work citizens off the street, where they are daily being recruited and radicalized by the insurgency. That this simple concept occurred to nobody in any branch of our nations government is only compounded by the fact that we should not have been in Iraq in the first place. Right now Bush and Cheney are talking about increased insurgent violence in Iraq being timed to influence our elections, and that a victory for the Democrats should would mean victory for the insurgents, the most basic and condescending propaganda that can be offered to the American people who might think to usher in a new congress in which both Republicans and Democrats responsible for the Iraq war and the profiteering that has characterized it have no part. The true victory of those conspiring against this nation will be if the CEOs, this administration, and the congress that was bought for so little in contributions aren’t indicted, jailed, perhaps executed, and at the very least widely regarded as the worst government in American history. How can you not see this film? Visit iraqforsale.org to arrange to receive a copy of the DVD so you can screen it for friends.

The laundry list continues with Titan, a company hired to provide translators to U.S soldiers. Former translators go 83


illustrations: from glenn Barr’s haunted paradise

85


captions for the pictures, and a few of these add to the visuals very succinctly. But others come off as pretty useless (i.e. “rusty barbed wire freaks me out” next to a pretty mediocre picture of, guess what, rusty barbed wire). All in all, It’s All Good is a dope book but at the same time, it could have been a lot more, the stories are there, but we only get a glimpse beyond the surface. To Boogie’s credit, it is a hell of a glimpse though. It’s All Good Boogie powerHouse Books

The press release for It’s all Good describes it as “A gritty, graphic, and gripping expose of the underworld...” and they are partly right. This collection of black and white photos and short narratives is definitely “gritty, graphic” and fairly “gripping” but whether it is an expose of anything is up for debate. The presentation of the book is well-considered and as stark as the subject matter; the deathgrip that poverty, drugs and crime have on communities in Brooklyn and Queens. Boogie, a Serbian immigrant, certainly seems to know his subjects well. Crackheads, junkies, Bloods, Crips, stick-up kids, OGs and prostitutes photographed everywhere from the hallways of the Queensbridge Houses to shooting galleries in Bushwick, Brooklyn. The images are broken up by a few narratives, all of which give a much needed resonance and depth to the arresting imagery. By moving between different generations, we see the transition from gangster to addict, from ghetto children to hardened covicts, from the lawless streets of the ‘70s New York to the apartheid bantustans of today’s gentrifying boroughs. Unfortunately, the narratives are few and far between, and for all their horror, the images of addicts shooting up, kids with guns and impoverished families have been seen before. It helps that Boogie included an index in the back of the book with descriptive

Slim Charles

Glenn Barr’s Haunted Paradise La Luz De Jesus Press/Last Gasp

When in his introduction to Haunted Paradise Jerry Vile tells the robots and/or “beastmen of the post-apocalyptic future” that Glenn Barr “was probably down with the destruction of the world” and that Barr’s art studio is a “Museum of Trash Culture” it was clear that my eyes would get along with Barr’s work. Vile’s subsequent short interview with Barr provides some glimpses into the world represented in this book: “My style created me,” says Barr; “I was obsessed with 20th century illustrators, comic artists, animation, monster- and horror-related genre and film, but mostly pulp artists”; “I’m very interested in the music scene in Detroit.... I try to slip into the wasteland watering holes of the city to hear what people are doing”; “I like to paint in acrylic [because of] its fast-drying principles.”

In his short essay on Barr’s occupation of the world in between “’hard’ versus ‘soft’ delineations of space and form,” Carlo McCormick iterates that Barr’s work and style is both “hard and soft, not like a wimpy crossover ballad from a metal band, nor like the jangling guitars by which mundane pop groups try to sound edgy. His whispers shout; his ravings are but a murmur, his darkness brilliant, his illuminations mere ghostlike apparitions in the shadow of a doubt.” We are then treated to a brief bio: Detroit born and raised, witness to it’s decay, briefly involved as a guitarist in it’s legendary music scene, “mostly in the right place at the right time, developing a style...that could easily epitomize the underground zeitgeist of the city.” On to paradise. Venturing into Barr’s world the first thing one notices is his depiction of women, many of them attractive, looking at once like both prey and predator, just like the male characters that surround them. Images of brothels and seedy clubs and indecent interactions are celebrated by the warmth of Barr’s depiction, reminding us of Henri de Toulouse Lautrec’s at once sympathetic and haunting images of prostitutes and hedonistic Parisians. Yet unlike Toulouse Lautrec’s post-impressionism, Barr’s work imagines scenes and characters that exist only through his interpretation of his Detroit surroundings. There are spaceships and robots and gorillas and odd vehicles and demonic cherubs and serpents. It is a world in which the dark edges are beautified without skipping the reality that inspires them. Dr. John

Out of Picture: Art From The Outside Looking In, Vol. 1 Paquet/OOP Press

Out of Picture is the term used by film animators for the ideas that end up on the cutting room floor, the ideas that are “OOPed.” From Blue Sky Studios, the creators of Robots and the Ice Age movies, this collection of OOP film ideas highlights the phenomenal artistic talent of several of Blue Sky’s animators. These short, full color storyboard segments take on the aspect of a graphic novel in their presentation. Each piece is vastly different in style and substance than the next. There is a story of a medieval child who befriends a wingless dragon and builds both he and his friend a set of wings to fly with; a tale of terrorists named Puppybear and Snuggles, who purchase plutonium from Russia and are involved in a network of al Queda creatures building a doomsday device; a noir-ish reiteration and recombination of nursery rhymes, whose main character is Little Jack Horner. There are also a couple of stunning text-less pieces, like Michael Knapp’s story of a young man caught in a paranoid world thrust upon him by the 24-hour news cycle. The time periods and worlds are various, detailed and brilliantly rendered, each a little world unto itself. In the early pages of the book a short paragraph states that these OOPed ideas “can be frustrating to let go of,” and although at times it is evident why these starts and directions were not realized in feature or short films produced by Blue Sky, each has found a suitable place here in this

collection, and animated film fans and the general public will see these pieces not as cast-offs but as incredible short stories that also provide an interesting look at how much work and energy goes into the seeds that eventually yield the final product of a feature film or animated short.

Burning New York James T. and Karla L. Murray Gingko Press

See Burning New York on the shelves and think to yourself “Another graff book?” and I wouldn’t blame you. You might wonder which of the featured writers creates art for Sprite Remix advertising. Not to hate. It’s a complex culture, full of sellouts and beefs between crews, hate for the old school and hate for the new school, condescension toward female writers, “permissions” pieces and etc. And perhaps this is the greatest success of Burning New York, outside of the fact that it collects some absolutely sick artwork from New York City walls. This multifaceted exploration of the different elements of graffiti in the big city, offered through quotations from writers themselves, provides a comprehensive if not particularly deep understanding of graff. We learn that some artists are focusing less on lettering than on

background, which points to European influences and makes graff more acceptable as art rather than vandalism, and we are told by some that graff that doesn’t focus on the lettering is phony. We’re told that the new school has no sense of history, and that the old school is a bunch of crotchety people who can’t stop talking about when New York was cool. There’s a section devoted to tags, in which writers talk about how they got their names; a section on paint and caps that features a bunch of discussion about brands and colors; a section on style and fame and crews; a section on Vaughn Bode, who’s legacy lives on through his influence on old school writers like Zephyr and Dondi White, and through the work of his son, Mark; there is a section on female writers; a section on post 9-11 murals; and a section devoted to the black book and sketching, in which some of the writers discuss their insistence on predetermining their designs while others choose to “freestyle.” Finally there are declarations about the future of the movement. Photographers James T. and Karla L. Murray, in this follow up release to Broken Window—Graffiti NYC (Ginko, 2002), have presented not only their beautiful documentary photographic work, but also the paradoxical culture whose fruits they have documented. While some of the quotations could have stood a bit more editing, repetition and clumsiness can be excused as authenticity, and the stories and comments of the writers will stand as an interesting oral history of this point in time. The font size is a bit rough on the eyes, and after looking through the book for a few hours, the Hong Kong printing becomes evident as the spine begins to tilt to the right like an oft-read paperback. Still these cosmetic shortcomings can be corrected in future printings, of which there are sure to be a few.

87


89


words: chris ruen photos/illustrations from: u.f.o. powerHouse Books

U.F.O. (powerHouse Books) begins simply enough: three white letters stenciled on the book’s pitch-black cover. It’s a black & white beginning, followed by 196 pages of gray matter. For sake of clarity, let’s start with the black & white. “I think anytime we get involved in a project it’s about us trying to create a reality of something that’s maybe just more intense than it needs to be, or is,” says Caleb Scott, writer and member of the Combustive Motor Corporation (CMC) artist collective. “More intense than it needs to be is very well put,” agrees fellow member and photographer Alex Wright, with a touch of collective self-effacement. Caleb and Alex make up one half of Brooklyn-based CMC, the creators of U.F.O. On its most basic level, U.F.O. is a graffiti book exploring the alien-focused work of one New York City graf artist, known as UFO. In dozens of nighttime photographs taken by Alex Wright, the reader is exposed to UFO’s use of spaceships and other extraterrestrial imagery, most commonly an inflated alien head attached to a flying saucer, with propulsive flares at the bottom. Just as potentially interesting as the imagery, though, are the varied locations, sizes and versions of the images. They range from a pencil-drawn tag on an ATM machine to a larger two-color image on a cruddy bathroom mirror, to full-scale, multi-color wall murals.

In addition to the book’s photography, the ideas and history behind U.F.O. images are engaged by the members of CMC via essays, narrative flourishes and in letters written to famous figures in art, science and politics, asking for their response to the graffiti—inquiring as to what it might mean. The letters were sent with photographs of UFO’s work in a painted black box with the addressee’s name stenciled on top in white. For example, the box they sent to Bill Clinton read, in rather creepy stenciled typography, W. Clinton. “If Art Bell had a blind cousin who never talked to a girl for forty years, this [the boxes] is what he would make,” laughs Alex. CMC (which also includes producer Chris Noble and visual artist Jack Warren) were initially tied to a gallery and performance space—first in Bushwick, then in Williamsburg. But an eviction from their second location forced the collective to re-think their creative endeavors, moving away from projects requiring physical exhibition space. They produced a few short films, but no major projects. Until, that is, they sat down one evening for an exploratory meeting. “Chris Noble at the time wasn’t completely in collaboration with us and had the notion of exploring the correlation between graffiti and U.F.O. worlds via this UFO glyph,” says Alex. “Which is a great idea,” Caleb interjects, “and we kinda

jumped on it right away. We thought we were going to make a film. And Alex immediately started photographing them.” But the film idea, imagined in a documentary form, soon fell by the wayside. “We imagined it as a quasi-documentary of the world that we created,” Alex says. “If you can imagine us running around and hacking out these letters on old typewriters and chasing people around and asking them ridiculous questions. And as things progressed we did some treatments and showed it around.… People were into it—but it’s really hard to get that kind of thing off the ground, and before we knew it became a book. At that point it seemed to suit it pretty well. We were enjoying putting it together and laying it out and it just seemed a natural progression. So we just went from one to the other.” All four members had been exposed to the UFO glyph during their years living in New York, but maintained zero contact with the artist before or during the book’s creation. Rather, their publisher, powerHouse Books, apparently cleared the book with UFO himself. “We didn’t want any contact with him (UFO) while we were in the midst of working on this,” Alex says. “We made that clear to the publisher, and they agreed to act as a link where we wouldn’t have to communicate directly. They said they were going to clear it and we said, ‘Do whatever you want, but we’re not doing it.’”

The way Alex and Caleb tell it, they were wary of creating anything that might resemble a conventional graffiti book. Just as important as the graffiti, for the project’s purposes, would be plunging into the world of U.F.O. interpretation—a subculture convinced that flying object sightings, ancient indigenous folklore involving beings descending from the sky and the existence of alien images dating back thousands of years, taken together, add up to irrefutable signs that alien beings have visited before and are giving us clear notice of a grand alien-to-human engagement on the horizon. From the very perspective of this subculture, laughable as it may seem to the modern eye, CMC identifies the contemporary graffiti of UFO as a new, significant sign of past and future visitation, and go about fleshing out this theory in words, images, scanned notebook pages, classified government documents, and in presumptuous letters to the aforementioned intelligentsia (including the likes of Stephen Hawking and David Bowie). An excerpt from Caleb Scott’s letter to Norman Mailer, one of many which went unanswered, ought to provide some sense of the ends to which CMC forced themselves: “The UFO story, timelessly told through the dissemination of a unique set of symbols, offers the possibility, if not the inevitability, of extraterrestrial contact, the ultimate manifestation of numinous forms.” You may ask, “All this from a few graffiti tags?” Sitting with Caleb and Alex in Caleb’s East Williamsburg apartment, however, it becomes evident that CMC didn’t entirely leave their experimental theatre musings back in Bushwick. 91


Alex: We definitely took on characters to some degree. Caleb: In that there was this idea of creating these versions of ourselves, in that they would be people who would take this stuff that seriously…The idea that there’s kind of a web of understanding or an idea that has crossed over through time and through different cultures that all talks about this same idea – and this symbol is part of that history. A: But those are the sort of levels of interaction that we’d like to have in the book, and it sort of takes on a performative element. C: It’s important for us to keep whatever reality we created – to keep that as present as we can, to keep it a document relating to that as opposed to a satire or whatever – which it isn’t. A: It’s not ironic, and it shouldn’t be. Because irony is boring. But despite all of CMC’s efforts to portray their 1950s sci-fi crackpot theories as sincerely as possible, they’ve realized that, post-production, most of their UFO graffiti “context” is fundamentally hard to swallow. “I showed this book to a writer that I’ve worked with before,” Caleb explains. “A comedy writer. He writes for Saturday Night Live and he was laughing, like really laughing at stuff. And you realize that it’s ridiculous.… There are things in the

book that can be viewed as satirical or tongue-in-cheek because we’re making pretty big leaps from here to there. I mean, I guess there really is no truth about it.” And here any supposed intentions for sincerity break down, as further consideration reveals this book as essentially postmodern, if not pure irony. The book, or project, is at once written by people who do and do not exist. Caleb and Alex are real people, but on the other hand, the deeply held convictions they attribute as “theirs,” admittedly aren’t. Caleb Scott and Alex Wright as they appear in U.F.O. factually don’t exist. And yet they do. This is what I meant before by gray matter. U.F.O. and everything within its pages surely exists, yet none of it is necessarily real. So. Where does this leave you the reader, or me the pseudojournalist / critic? Well, I imagine the same place everyone involved in this project, or anyone genuinely excited by postmodernity, begins: with interpretation. I can’t say whether or not U.F.O. is a “good book” in the classic sense, but I can say what meaning it might hold. I figured it out after pouring over the book at a coffee shop in Bushwick, in preparation for interviewing Caleb and Alex for this very article. While reading and studying the photographs, I felt entirely absorbed. I didn’t laugh. I didn’t think anything was

stupid or tongue-in-cheek. I didn’t know for sure how serious these CMC guys were, and I also didn’t particularly care. If anything, seeing these images of UFOs and reading CMC’s humorless attempts, or rather those of their characters, to figure out what the pieces meant, propelled me into a similarly exploratory mindset. And with each photograph I looked a little harder for the UFO it contained, and also paid more attention to everything around it. Many of the graffiti pieces were in locations I’d passed regularly in Brooklyn and Manhattan. Suddenly my connection to the UFO glyphs, and now my searching for them, felt disarmingly close.

Or it’s nothing at all. Regardless, as I continued home down the street, I glanced across at a red brick warehouse. And there was a UFO, peering right back at me, hovering just above a fire escape. “We’re assuming the pieces mean something more than what most people have ever been willing to accept or acknowledge,” Caleb says. “It’s not just graffiti.”

I walked out of the coffee shop, along McKibbin Street, with its graffiti-covered artist’s lofts on both sides, and suddenly I was studying the graffiti outside more closely than ever before. I put my nose up close to the walls, examining each little symbol I could find. I was searching for a UFO. And perhaps that is a piece of what U.F.O. illustrates, intentionally or not. That just as a person can search for meaning, communication, and signs between themselves and the heavens, the same quest can be at play when you’re staring at a faded piece of graffiti, painted over a crumbling brick wall or drawn in some lonely bar’s bathroom. Maybe something about this stuff really is extraterrestrial. But what? Could the assembled glyphs be a profound metaphor for the essence of communication? Man’s search for meaning wherever he or she can find it? The human soul’s desperate need for communion with others?

93


INTERVIEW words: Ann Binlot photos: elin berge

It’s 11 a.m. at the sleek Hotel on Rivington in New York’s hip Lower East Side, and The Knife, an electro-pop duo consisting of Swedish siblings Olaf Dreijer and Karin Dreijer Andersson are sitting in the second-floor lounge, telling me about all the bureaucracy they had to go through in order to come perform in the United States. Andersson says it took a lot of paperwork, time and money. “I wouldn’t want to know how hard it is to get into the states from a non-European country,” said Dreijer. The Knife was to play two back-toback shows in Webster Hall in the East Village later that day, the band’s first concerts in the United States. The Knife’s current album, Silent Shout (Mute), debuted at #1 on the Swedish charts and won the equivalent of a Grammy in Sweden. Their four-show U.S. tour sold out months before the concert dates. Their music, played in clubs all over the world, is dark, yet quirky and catchy. Andersson writes the lyrics and sings, her voice often manipulated through a Boss Voice Transformer, while Dreijer creates the mysterious, pulsating beats.

and fortune that comes with success in the music industry isn’t one of their priorities. Even though they could make more money by touring harder and using their image and music for commercial ventures, they choose not to. The Knife is so anti-publicity they refuse to appear in photographs, choosing instead to don black wigs, long black coats, and masks that make them resemble crows. The sentiment, they said, stemmed from their upbringing in Sweden. “We were brought up in a very anti-commercial environment,” said Andersson. “You’re taught to question the commercial forces around you.” However, with the current right-wing government in Sweden, Dreijer tells me that, “It’s not Swedish at the moment to question commercial forces.”

Both Dreijer and Andersson are soft-spoken, but not shy like other writers have mentioned. Rectangular-framed eyeglasses rest on Andersson’s face, and her short blonde hair is pulled back in a ponytail. She wears light grey, straightlegged jeans and a black top. Her brother wears an eggplant-colored collared shirt and black pants. His brown hair The band is the opposite of many of the publicity-hungry is cut short, and a small, gold hoop earring hangs from his packaged acts that attain their level of notoriety. The fame right ear.

Although strongly against the idea of licensing their music, The Knife let Sony use fellow Swede José Gonzales’s cover of their song “Heartbeats” for a commercial for Bravia, a line of flat-screen televisions sold in Europe. They justified the decision because it was a cover and not their recording. They used the money from the ad to help their own label, Rabid Records, and they doubt they will ever sell their music to a corporate campaign again.

too little. “It’s a balance,” comments Andersson. “You need a media appearance to sell record albums.” Their country is so small that, “If one trendy cool journalist says our music is good, then everyone believes it, which is very frightening,” said Dreijer, adding that they avoid doing too much press because mainstream media is supported by advertising. “I think that’s a strange system, and I think we might not do it this way, and next time, we might not do any interviews,” remarked Dreijer.

Inspiration comes in many forms for the siblings. “I think we make music about strong emotions and feelings,” said Andersson. “It can be anything from reading the morning paper to a good movie. I don’t go out and chase inspiration.” Dreijer finds that doing nothing is the best thing for him. Both agree that anger is a good start.

Almost 12 hours after the interview, The Knife took the stage for its second show of the evening. The two no longer resemble the brother and sister I spoke to that morning. Both are disguised in black costumes with fluorescent accents. A transparent screen is draped in front of them, acting as a barrier between the band and the audience. Projections With fewer than 35 live performances since forming in 1999, and lights flash in and out, and all you can see of the two they doubt they will tour more as their popularity grows. “I are their silhouettes moving with rhythm of the music. The think we’re finished now,” said Andersson. After their tour two don’t say a word other than the lyrics of the songs, and they plan to go to their respective cites, which is Berlin for they avoid any interaction with the sold-out audience, who Dreijer and Stockholm for Andersson. “We’ll have a break is clearly content with their performance art. “This is the from each other, but not the music,” said Andersson.He feels best concert I’ve ever been to,” shouted a fan at the end the band does enough press, but their label thinks they do far as the lights went up. 95


ROBO COUTURE

Starting this winter the toy-brokers at KID ROBOT are taking their vinyl roots to the cotton fields, introducing a line of gear featuring designs from Frank Kozik, Lamar & Dauley, Tilt, Dalek, Katrin Wiens, Huck Gee, Tristan Eaton, Koh Suwa, Tourna, and a cast of others. Hoodies (pictured), track jackets, shells and other items are being produced in limited runs just like the dopest toys, and t-shirts, polos, accessories and hats are also in the mix. If you’ve ever wanted to inhabit the world of smorkin’ labbits, munnies, dunnies and the like, these wears are your window. Look for new designs and styles dropping in perpetuity. www.kidrobot.com

LIB TECHNOLOGIES SNOWBOARDS The fact that Lib Tech still builds their boards here in the U.S. using snowboarder labor while most other companies are now pressing sleds overseas has been reason enough to ride Lib over the past few years. But with their introduction of MAGNE-TRACTION—serrated edges, based on the shape of a crinkle-cut French fry, with seven different contact points for extra control and hold on even the iciest East Coast hill—they have made arguably the most significant advancement ever in snowboard design. www.lib-tech.com.

JARED GOLD COLLECTION/ BLACK CHANDELIER From an unlikely source—Salt Lake City—comes clothing designed by a selfprofessed “dirt clot” from Idaho. But defying expectation is a calling card for Jared Gold’s. Conceptualized by combining opposing ideas—for example, Spring 2007 sees the introduction of the “Quiet Army” line—Gold’s series of small-run, screen printed, American made gear is defined by it’s black humor and mystery, while his higher end offerings bring concept and workmanship together to glamorous effect. See more at blackchandelier.com. Photo courtesy of Black Chandelier

KAFARA JOUE These “superheroes de ‘fringues’” (French-Canadian slang for clothing) see overconsumption as the fashion world’s great shortcoming. Acting against a culture in which vast quantities of nearly new clothing are thrown out simply because it is no longer “in,” these two young Montreal-based designers infuse their fashion with an environmental philosophy of reuse by recycling used clothing to express themselves through fashion. www.kafarajoue.ca

Photo by Maendi Brooks

cockroaches are designed by Jared Gold

97


99


Cool'eh Magazine Issue 12  

Free magazine

Advertisement
Read more
Read more
Similar to
Popular now
Just for you